~kdsch/android-bulletin

a4191a46d8f606697aabfcf20cae8522f3d36d5a — Karl Schultheisz 3 years ago ff6dc05
much improved, with room to grow
2 files changed, 3721 insertions(+), 3356 deletions(-)

M main.go
M vulns.csv
M main.go => main.go +49 -65
@@ 9,6 9,7 @@ import (
	"strings"

	"github.com/PuerkitoBio/goquery"
	"golang.org/x/net/html"
)

const baseURL = "https://source.android.com"


@@ 69,30 70,18 @@ func (e entry) String() string {
	)
}

type headingPositions struct {
	cve, severity, versions, Type, component int
}

type bulletin struct {
	path string
	html io.Reader
}

func getPatchLevelHeadings(doc *goquery.Document) (headings []*goquery.Selection) {
	doc.Find("h2").Each(func(_ int, patchLevelHeading *goquery.Selection) {
		if !strings.HasPrefix(patchLevelHeading.Text(), "20") {
			return
		}
		headings = append(headings, patchLevelHeading)
	})
	return
}

func getComponentHeadings(patchLevelHeading *goquery.Selection) (components []*goquery.Selection) {
	patchLevelHeading.NextFilteredUntil("h3", "h2").Each(func(_ int, componentHeading *goquery.Selection) {
		components = append(components, componentHeading)
	})
	return
func dumpHTML(s *goquery.Selection) string {
	var buf strings.Builder
	for _, n := range s.Nodes {
		html.Render(&buf, n)
		fmt.Fprintln(&buf)
	}
	return buf.String()
}

// patch level heading: h2 span.devsite-heading


@@ 105,96 94,90 @@ func getCVEs(bulletin bulletin) (entries []entry) {
		return
	}

	for _, patchLevelHeading := range getPatchLevelHeadings(doc) {
	doc.Find("h2").Each(func(_ int, patchLevelHeading *goquery.Selection) {
		patchLevel := strings.Fields(patchLevelHeading.Text())[0]
		for _, componentHeading := range getComponentHeadings(patchLevelHeading) {
		patchLevelHeading.NextFilteredUntil("h3", "h2").Each(func(_ int, componentHeading *goquery.Selection) {
			component := shave(componentHeading.Text())
			colgroup := componentHeading.NextUntil("h3").Find("colgroup")
			nColumns := colgroup.Children().Length()

			// The table is found.
			rows := colgroup.Next().Children()
			rows := colgroup.Next().Find("tr")

			headingRow := rows.First()
			nColumns := headingRow.Find("th").Length()
			position := getHeadingPositions(headingRow.Children())

			savedRowspans := make([]rowspanCounter, nColumns)
			for _, row := range slice(headingRow.NextAll()) {
				cells := row.Children()
			headingRow.NextAll().Each(func(_ int, row *goquery.Selection) {
				cells := row.Find("td")

				if cells.Length() < nColumns {
					for index, rowspanData := range savedRowspans {
						if rowspanData.rowsLeft == 0 {
						if rowspanData.rowsLeft < 1 {
							continue
						}

						//cells.insert(index, rowspanData.pop())
						insert(cells, rowspanData.pop(), index)
						cells.Eq(index).BeforeSelection(rowspanData.pop())
					}
				}

				// the document has been modified, but the selection must be refreshed
				cells = row.Find("td")
				cells.Each(func(index int, cell *goquery.Selection) {
					if _, ok := cell.Attr("rowspan"); ok {
						savedRowspans[index] = newRowspanCounter(cell.Clone())
					}
				})

				e := entry{
					patchLevel: shave(patchLevel),
					component:  shave(component),
				}
				for index, cell := range slice(cells) {
					if _, ok := cell.Attr("rowspan"); ok {
						savedRowspans[index] = newRowspanCounter(cell)
					}

				cells.Each(func(index int, cell *goquery.Selection) {
					text := shave(cell.Text())
					switch index {
					case position["component"]:
						e.component2 = text
					case position["cve"]:
					switch position[index] {
					case "cve":
						e.cve = text
					case position["type"]:
					case "type":
						e.Type = text
					case position["severity"]:
					case "severity":
						e.severity = text
					case position["versions"]:
						e.versions = strings.Split(cell.Text(), " ,")
					case "versions":
						e.versions = strings.Split(cell.Text(), ", ")
					case "component":
						e.component2 = text
					}
				}
				})

				entries = append(entries, e)
			}
		}
	}
	return entries
}

func insert(list, element *goquery.Selection, index int) *goquery.Selection {
	var empty goquery.Selection
	return empty.AddNodes(list.Get(index)).BeforeSelection(element)
}

func slice(sel *goquery.Selection) (elements []*goquery.Selection) {
	sel.Each(func(_ int, element *goquery.Selection) {
		elements = append(elements, element)
			})
		})
	})
	return
	return entries
}

func getHeadingPositions(headingRowCells *goquery.Selection) map[string]int {
	position := make(map[string]int)
func getHeadingPositions(headingRowCells *goquery.Selection) map[int]string {
	position := make(map[int]string)
	headingRowCells.Each(func(i int, heading *goquery.Selection) {
		switch heading.Text() {
		case "CVE":
			position["cve"] = i
			position[i] = "cve"
		case "Severity", "Severity*":
			position["severity"] = i
			position[i] = "severity"
		case "Updated AOSP versions":
			position["versions"] = i
			position[i] = "versions"
		case "Type":
			position["type"] = i
			position[i] = "type"
		case "Component":
			position["component"] = i
			position[i] = "component2"
		case "References", "Abbreviation", "Definition", "Prefix", "Reference",
			"Version", "Date", "Notes", "Date reported", "Updated Google devices",
			"Updated Nexus devices", "CVEs", "":
			"Updated Nexus devices", "CVEs", "Android bug", "Android bugs", "":
			// these table headings are ignored
		default:
			fmt.Printf("unknown table heading %q\n", heading.Text())
			fmt.Fprintf(os.Stderr, "unexpected table heading %q\n", heading.Text())
		}
	})
	return position


@@ 221,7 204,7 @@ func newRowspanCounter(sel *goquery.Selection) rowspanCounter {

func (c *rowspanCounter) pop() *goquery.Selection {
	c.rowsLeft--
	return c.value
	return c.value.Clone()
}

func shave(s string) string {


@@ 258,6 241,7 @@ func emitEntriesAsCSV(entries []entry) {
			e.severity,
			strings.Join(e.versions, " "),
		}

		if err := w.Write(fields); err != nil {
			fmt.Fprintln(os.Stderr, err)
			return

M vulns.csv => vulns.csv +3672 -3291
@@ 1,3292 1,3673 @@
patchlevel	component	component2	cve	type	severity	versions
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-2506			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-2505			Critical	6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-2507			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-2508			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-3741			Critical	6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-3742			Critical	6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver	CVE-2016-3743			Critical	6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in OpenSSL & BoringSSL	CVE-2016-2108			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Remote code execution vulnerability in Bluetooth	CVE-2016-3744			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in libpng	CVE-2016-3751			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3745			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3746			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3747			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in sockets	CVE-2016-3748			High	6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in LockSettingsService	CVE-2016-3749			High	6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Framework APIs	CVE-2016-3750			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in ChooserTarget service	CVE-2016-3752			High	6.0, 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver	CVE-2016-3753			High	4.4.4
2016-07-01	Information disclosure vulnerability in OpenSSL	CVE-2016-2107			High	4.4.4, 5.0.2, 5.1.1
2016-07-01	Denial of service vulnerability in Mediaserver	CVE-2016-3754			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver	CVE-2016-3755			High	6.0, 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver	CVE-2016-3756			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Denial of service vulnerability in libc	CVE-2016-3818			High	4.4.4
2016-07-01	Elevation of privilege vulnerability in lsof	CVE-2016-3757			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in DexClassLoader	CVE-2016-3758			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Framework APIs	CVE-2016-3759			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in Bluetooth	CVE-2016-3760			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in NFC	CVE-2016-3761			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Elevation of privilege vulnerability in sockets	CVE-2016-3762			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Information disclosure vulnerability in Proxy Auto-Config	CVE-2016-3763			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver	CVE-2016-3764			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver	CVE-2016-3765			Moderate	6.0, 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver	CVE-2016-3766			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-07-05	Elevation of privilege vulnerability in Qualcomm GPU driver	CVE-2016-2503			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm GPU driver	CVE-2016-2067			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek Wi-Fi driver	CVE-2016-3767			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm performance component	CVE-2016-3768			Critical	
2016-07-05	Elevation of privilege vulnerability in NVIDIA video driver	CVE-2016-3769			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)	CVE-2016-3770			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)	CVE-2016-3771			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)	CVE-2016-3772			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)	CVE-2016-3773			Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)	CVE-2016-3774			Critical	
2016-07-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-3775			Critical	
2016-07-05	Elevation of privilege vulnerability in USB driver	CVE-2015-8816			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9795			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9794			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2015-8892			Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9781			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9786			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9788			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9779			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9780			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9789			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9793			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9782			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9783			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9785			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9787			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9784			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9777			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9778			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9790			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9792			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9797			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9791			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9796			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9800			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9799			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9801			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2014-9802			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2015-8891			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2015-8888			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2015-8889			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components	CVE-2015-8890			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm USB driver	CVE-2016-2502			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-3792			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-2501			High	
2016-07-05	Elevation of privilege vulnerability in NVIDIA camera driver	CVE-2016-3793			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power driver	CVE-2016-3795			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power driver	CVE-2016-3796			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-3797			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek hardware sensor driver	CVE-2016-3798			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2016-3799			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2016-3800			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek GPS driver	CVE-2016-3801			High	
2016-07-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-3802			High	
2016-07-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-3803			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power management driver	CVE-2016-3804			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power management driver	CVE-2016-3805			High	
2016-07-05	Elevation of privilege vulnerability in MediaTek display driver	CVE-2016-3806			High	
2016-07-05	Elevation of privilege vulnerability in serial peripheral interface driver	CVE-2016-3807			High	
2016-07-05	Elevation of privilege vulnerability in serial peripheral interface driver	CVE-2016-3808			High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-2068			High	
2016-07-05	Elevation of privilege vulnerability in kernel	CVE-2014-9803			High	
2016-07-05	Information disclosure vulnerability in networking component	CVE-2016-3809			High	
2016-07-05	Information disclosure vulnerability in MediaTek Wi-Fi driver	CVE-2016-3810			High	
2016-07-05	Elevation of privilege vulnerability in kernel video driver	CVE-2016-3811			Moderate	
2016-07-05	Information disclosure vulnerability in MediaTek video codec driver	CVE-2016-3812			Moderate	
2016-07-05	Information disclosure vulnerability in Qualcomm USB driver	CVE-2016-3813			Moderate	
2016-07-05	Information disclosure vulnerability in NVIDIA camera driver	CVE-2016-3814			Moderate	
2016-07-05	Information disclosure vulnerability in NVIDIA camera driver	CVE-2016-3815			Moderate	
2016-07-05	Information disclosure vulnerability in MediaTek display driver	CVE-2016-3816			Moderate	
2016-07-05	Information disclosure vulnerability in kernel teletype driver	CVE-2016-0723			Moderate	
2016-07-05	Denial of service vulnerability in Qualcomm bootloader	CVE-2014-9798			Moderate	
2016-07-05	Denial of service vulnerability in Qualcomm bootloader	CVE-2015-8893			Moderate	
2016-09-01	Remote code execution vulnerability in LibUtils	CVE-2016-3861			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Remote code execution vulnerability in Mediaserver	CVE-2016-3862			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-09-01	Remote code execution vulnerability in MediaMuxer	CVE-2016-3863			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3870			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3871			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3872			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in device boot	CVE-2016-3875			High	6.0, 6.0.1
2016-09-01	Elevation of privilege vulnerability in Settings	CVE-2016-3876			High	6.0, 6.0.1, 7.0
2016-09-01	Denial of service vulnerability in Mediaserver	CVE-2016-3899			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Denial of service vulnerability in Mediaserver	CVE-2016-3878			High	6.0, 6.0.1
2016-09-01	Denial of service vulnerability in Mediaserver	CVE-2016-3879			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-09-01	Denial of service vulnerability in Mediaserver	CVE-2016-3880			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Denial of service vulnerability in Mediaserver	CVE-2016-3881			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Telephony	CVE-2016-3883			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Notification Manager Service	CVE-2016-3884			Moderate	6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Debuggerd	CVE-2016-3885			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in System UI Tuner	CVE-2016-3886			Moderate	7.0
2016-09-01	Elevation of privilege vulnerability in Settings	CVE-2016-3887			Moderate	7.0
2016-09-01	Elevation of privilege vulnerability in SMS	CVE-2016-3888			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Settings	CVE-2016-3889			Moderate	6.0, 6.0.1, 7.0
2016-09-01	Elevation of privilege vulnerability in Java Debug Wire Protocol	CVE-2016-3890			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-09-01	Information disclosure vulnerability in Mediaserver	CVE-2016-3895			Moderate	6.0, 6.0.1, 7.0
2016-09-01	Information disclosure vulnerability in AOSP Mail	CVE-2016-3896			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-09-01	Information disclosure vulnerability in Wi-Fi	CVE-2016-3897			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-09-01	Denial of service vulnerability in Telephony	CVE-2016-3898			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem	CVE-2014-9529			Critical	
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem	CVE-2016-4470			Critical	
2016-09-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2013-7446			Critical	
2016-09-05	Elevation of privilege vulnerability in kernel netfilter subsystem	CVE-2016-3134			Critical	
2016-09-05	Elevation of privilege vulnerability in kernel USB driver	CVE-2016-3951			Critical	
2016-09-05	Elevation of privilege vulnerability in kernel sound subsystem	CVE-2014-4655			High	
2016-09-05	Elevation of privilege vulnerability in kernel ASN.1 decoder	CVE-2016-2053			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm radio interface layer	CVE-2016-3864			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm subsystem driver	CVE-2016-3858			High	
2016-09-05	Elevation of privilege vulnerability in kernel networking driver	CVE-2016-4805			High	
2016-09-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-3865			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-3859			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-3866			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm IPA driver	CVE-2016-3867			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm power driver	CVE-2016-3868			High	
2016-09-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-3869			High	
2016-09-05	Elevation of privilege vulnerability in kernel eCryptfs filesystem	CVE-2016-1583			High	
2016-09-05	Elevation of privilege vulnerability in NVIDIA kernel	CVE-2016-3873			High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-3874			High	
2016-09-05	Denial of service vulnerability in kernel networking subsystem	CVE-2015-1465			High	
2016-09-05	Denial of service vulnerability in kernel networking subsystem	CVE-2015-5364			High	
2016-09-05	Denial of service vulnerability in kernel ext4 file system	CVE-2015-8839			High	
2016-09-05	Information disclosure vulnerability in Qualcomm SPMI driver	CVE-2016-3892			Moderate	
2016-09-05	Information disclosure vulnerability in Qualcomm sound codec	CVE-2016-3893			Moderate	
2016-09-05	Information disclosure vulnerability in Qualcomm DMA component	CVE-2016-3894			Moderate	
2016-09-05	Information disclosure vulnerability in kernel networking subsystem	CVE-2016-4998			Moderate	
2016-09-05	Denial of service vulnerability in kernel networking subsystem	CVE-2015-2922			Moderate	
2016-09-05	Vulnerabilities in Qualcomm components	CVE-2016-2469			High	
2016-09-05	Vulnerabilities in Qualcomm components	CVE-2016-2469			Moderate	
2016-09-06	Elevation of privilege vulnerability in kernel shared memory subsystem	CVE-2016-5340			Critical	
2016-09-06	Elevation of privilege vulnerability in Qualcomm networking component	CVE-2016-2059			High	
2016-10-01	Elevation of privilege vulnerability in ServiceManager	CVE-2016-3900			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Lock Settings Service	CVE-2016-3908			High	6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3909			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3910			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3913			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Zygote process	CVE-2016-3911			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in framework APIs	CVE-2016-3912			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Telephony	CVE-2016-3914			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Camera service	CVE-2016-3915			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Camera service	CVE-2016-3916			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in fingerprint login	CVE-2016-3917			High	6.0.1, 7.0
2016-10-01	Information disclosure vulnerability in AOSP Mail	CVE-2016-3918			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Denial of service vulnerability in Wi-Fi	CVE-2016-3882			High	6.0, 6.0.1, 7.0
2016-10-01	Denial of service vulnerability in GPS	CVE-2016-5348			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Denial of service vulnerability in Mediaserver	CVE-2016-3920			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Framework Listener	CVE-2016-3921			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Telephony	CVE-2016-3922			Moderate	6.0, 6.0.1, 7.0
2016-10-01	Elevation of privilege vulnerability in Accessibility services	CVE-2016-3923			Moderate	7.0
2016-10-01	Information disclosure vulnerability in Mediaserver	CVE-2016-3924			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-10-01	Denial of service vulnerability in Wi-Fi	CVE-2016-3925			Moderate	6.0, 6.0.1, 7.0
2016-10-05	Remote code execution vulnerability in kernel ASN.1 decoder	CVE-2016-0758			Critical	
2016-10-05	Remote code execution vulnerability in kernel networking subsystem	CVE-2016-7117			Critical	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2016-3928			Critical	
2016-10-05	Elevation of privilege vulnerability in kernel shared memory driver	CVE-2016-5340			Critical	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-3926			Critical	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-3927			Critical	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-3929			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm networking component	CVE-2016-2059			High	
2016-10-05	Elevation of privilege vulnerability in NVIDIA MMC test driver	CVE-2016-3930			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm QSEE Communicator driver	CVE-2016-3931			High	
2016-10-05	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3932			High	
2016-10-05	Elevation of privilege vulnerability in Mediaserver	CVE-2016-3933			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-3903			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-3934			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2015-8951			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver	CVE-2016-3901			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver	CVE-2016-3935			High	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2016-3936			High	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2016-3937			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-3938			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-3939			High	
2016-10-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-3940			High	
2016-10-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-6672			High	
2016-10-05	Elevation of privilege vulnerability in NVIDIA camera driver	CVE-2016-6673			High	
2016-10-05	Elevation of privilege vulnerability in system_server	CVE-2016-6674			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-3905			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-6675			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-6676			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-5342			High	
2016-10-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2015-8955			High	
2016-10-05	Information disclosure vulnerability in kernel ION subsystem	CVE-2015-8950			High	
2016-10-05	Information disclosure vulnerability in NVIDIA GPU driver	CVE-2016-6677			High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm character driver	CVE-2015-0572			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm sound driver	CVE-2016-3860			Moderate	
2016-10-05	Information disclosure vulnerability in Motorola USBNet driver	CVE-2016-6678			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6679			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-3902			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6680			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6681			Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6682			Moderate	
2016-10-05	Information disclosure vulnerability in kernel components	CVE-2016-6683			Moderate	
2016-10-05	Information disclosure vulnerability in kernel components	CVE-2016-6684			Moderate	
2016-10-05	Information disclosure vulnerability in kernel components	CVE-2015-8956			Moderate	
2016-10-05	Information disclosure vulnerability in kernel components	CVE-2016-6685			Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler	CVE-2016-6686			Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler	CVE-2016-6687			Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler	CVE-2016-6688			Moderate	
2016-10-05	Information disclosure vulnerability in kernel	CVE-2016-6689			Moderate	
2016-10-05	Denial of service vulnerability in kernel networking subsystem	CVE-2016-5696			Moderate	
2016-10-05	Denial of service vulnerability in kernel sound driver	CVE-2016-6690			Low	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6691			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6692			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6693			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6694			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6695			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-6696			High	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-5344			Moderate	
2016-10-05	Vulnerabilities in Qualcomm components	CVE-2016-5343			Moderate	
2016-11-01	Remote code execution vulnerability in Mediaserver	CVE-2016-6699			Critical	7.0
2016-11-01	Elevation of privilege vulnerability in libzipfile	CVE-2016-6700			Critical	4.4.4, 5.0.2, 5.1.1
2016-11-01	Remote code execution vulnerability in Skia	CVE-2016-6701			High	7.0
2016-11-01	Remote code execution vulnerability in libjpeg	CVE-2016-6702			High	4.4.4, 5.0.2, 5.1.1
2016-11-01	Remote code execution vulnerability in Android runtime	CVE-2016-6703			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-6704			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-6705			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-6706			High	7.0
2016-11-01	Elevation of privilege vulnerability in System Server	CVE-2016-6707			High	6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in System UI	CVE-2016-6708			High	7.0
2016-11-01	Information disclosure vulnerability in Conscrypt	CVE-2016-6709			High	6.0, 6.0.1, 7.0
2016-11-01	Information disclosure vulnerability in download manager	CVE-2016-6710			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Denial of service vulnerability in Bluetooth	CVE-2014-9908			High	4.4.4, 5.0.2, 5.1.1
2016-11-01	Denial of service vulnerability in OpenJDK	CVE-2015-0410			High	7.0
2016-11-01	Denial of service vulnerability in Mediaserver	CVE-2016-6711			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-01	Denial of service vulnerability in Mediaserver	CVE-2016-6712			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-01	Denial of service vulnerability in Mediaserver	CVE-2016-6713			High	6.0, 6.0.1, 7.0
2016-11-01	Denial of service vulnerability in Mediaserver	CVE-2016-6714			High	6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in Framework APIs	CVE-2016-6715			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in AOSP Launcher	CVE-2016-6716			Moderate	7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver	CVE-2016-6717			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Elevation of privilege vulnerability in Account Manager Service	CVE-2016-6718			Moderate	7.0
2016-11-01	Elevation of privilege vulnerability in Bluetooth	CVE-2016-6719			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver	CVE-2016-6720			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver	CVE-2016-6721			Moderate	6.0, 6.0.1, 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver	CVE-2016-6722			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Denial of service vulnerability in Proxy Auto Config	CVE-2016-6723			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-01	Denial of service vulnerability in Input Manager Service	CVE-2016-6724			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-11-05	Remote code execution vulnerability in Qualcomm crypto driver	CVE-2016-6725			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system	CVE-2015-8961			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-7911			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-7910			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel SCSI driver	CVE-2015-8962			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel media driver	CVE-2016-7913			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel USB driver	CVE-2016-7912			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel ION subsystem	CVE-2016-6728			Critical	
2016-11-05	Elevation of privilege vulnerability in Qualcomm bootloader	CVE-2016-6729			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6730			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6731			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6732			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6733			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6734			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6735			Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6736			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-6828			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel sound subsystem	CVE-2016-2184			Critical	
2016-11-05	Elevation of privilege vulnerability in kernel ION subsystem	CVE-2016-6737			Critical	
2016-11-05	Vulnerabilities in Qualcomm components	CVE-2016-6727			Critical	
2016-11-05	Vulnerabilities in Qualcomm components	CVE-2016-6726			High	
2016-11-05	Remote code execution vulnerability in Expat	CVE-2016-0718			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Remote code execution vulnerability in Expat	CVE-2012-6702			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Remote code execution vulnerability in Expat	CVE-2016-5300			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Remote code execution vulnerability in Expat	CVE-2015-1283			Low	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Remote code execution vulnerability in Webview	CVE-2016-6754			High	5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Remote code execution vulnerability in Freetype	CVE-2014-9675			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2016-11-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2015-8963			High	
2016-11-05	Elevation of privilege vulnerability in kernel system-call auditing subsystem	CVE-2016-6136			High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver	CVE-2016-6738			High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-6739			High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-6740			High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-6741			High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm bus driver	CVE-2016-3904			High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-6742			High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-6744			High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-6745			High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-6743			High	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2015-8964			High	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2016-7915			High	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2016-7914			High	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2016-7916			High	
2016-11-05	Information disclosure vulnerability in NVIDIA GPU driver	CVE-2016-6746			High	
2016-11-05	Denial of service vulnerability in Mediaserver	CVE-2016-6747			High	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2016-7917			Moderate	
2016-11-05	Information disclosure vulnerability in kernel components	CVE-2016-6753			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6748			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6749			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6750			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-3906			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-3907			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6698			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6751			Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6752			Moderate	
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL	CVE-2016-5419			High	7.0
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL	CVE-2016-5420			High	7.0
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL	CVE-2016-5421			High	7.0
2016-12-01	Elevation of privilege vulnerability in libziparchive	CVE-2016-6762			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Denial of service vulnerability in Telephony	CVE-2016-6763			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Denial of service vulnerability in Mediaserver	CVE-2016-6766			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Denial of service vulnerability in Mediaserver	CVE-2016-6765			High	4.4.4, 5.0.2, 5.1.1, 7.0
2016-12-01	Denial of service vulnerability in Mediaserver	CVE-2016-6764			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Denial of service vulnerability in Mediaserver	CVE-2016-6767			High	4.4.4
2016-12-01	Remote Code Execution vulnerability in Framesequence library	CVE-2016-6768			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Elevation of privilege vulnerability in Smart Lock	CVE-2016-6769			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1
2016-12-01	Elevation of privilege vulnerability in Framework APIs	CVE-2016-6770			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Elevation of privilege vulnerability in Telephony	CVE-2016-6771			Moderate	6.0, 6.0.1, 7.0
2016-12-01	Elevation of privilege vulnerability in Wi-Fi	CVE-2016-6772			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2016-12-01	Information disclosure vulnerability in Mediaserver	CVE-2016-6773			Moderate	6.0, 6.0.1, 7.0
2016-12-01	Information disclosure vulnerability in Package Manager	CVE-2016-6774			Moderate	7.0
2016-12-05	Elevation of privilege vulnerability in kernel memory subsystem	CVE-2016-4794			Critical	
2016-12-05	Elevation of privilege vulnerability in kernel memory subsystem	CVE-2016-5195			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6775			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6776			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-6777			Critical	
2016-12-05	Elevation of privilege vulnerability in kernel	CVE-2015-8966			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver	CVE-2016-6915			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver	CVE-2016-6916			Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver	CVE-2016-6917			Critical	
2016-12-05	Elevation of privilege vulnerability in kernel ION driver	CVE-2016-9120			Critical	
2016-12-05	Vulnerabilities in Qualcomm components	CVE-2016-8411			Critical	
2016-12-05	Elevation of privilege vulnerability in kernel file system	CVE-2014-4014			High	
2016-12-05	Elevation of privilege vulnerability in kernel	CVE-2015-8967			High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver	CVE-2016-6778			High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver	CVE-2016-6779			High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver	CVE-2016-6780			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6492			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6781			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6782			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6783			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6784			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-6785			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs	CVE-2016-6761			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs	CVE-2016-6760			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs	CVE-2016-6759			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs	CVE-2016-6758			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2016-6755			High	
2016-12-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2016-6786			High	
2016-12-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2016-6787			High	
2016-12-05	Elevation of privilege vulnerability in MediaTek I2C driver	CVE-2016-6788			High	
2016-12-05	Elevation of privilege vulnerability in NVIDIA libomx library	CVE-2016-6789			High	
2016-12-05	Elevation of privilege vulnerability in NVIDIA libomx library	CVE-2016-6790			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-6791			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-8391			High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-8392			High	
2016-12-05	Elevation of privilege vulnerability in kernel security subsystem	CVE-2015-7872			High	
2016-12-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-8393			High	
2016-12-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-8394			High	
2016-12-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2014-9909			High	
2016-12-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2014-9910			High	
2016-12-05	Information disclosure vulnerability in MediaTek video driver	CVE-2016-8396			High	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver	CVE-2016-8397			High	
2016-12-05	Denial of service vulnerability in GPS	CVE-2016-5341			High	
2016-12-05	Denial of service vulnerability in NVIDIA camera driver	CVE-2016-8395			High	
2016-12-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-8399			Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6756			Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm components	CVE-2016-6757			Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA librm library	CVE-2016-8400			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8401			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8402			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8403			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8404			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8405			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8406			Moderate	
2016-12-05	Information disclosure vulnerability in kernel components	CVE-2016-8407			Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver	CVE-2016-8408			Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver	CVE-2016-8409			Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm sound driver	CVE-2016-8410			Moderate	
2017-01-01	Remote code execution vulnerability in c-ares	CVE-2016-5180			High	7.0
2017-01-01	Remote code execution vulnerability in Framesequence	CVE-2017-0382			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in Framework APIs	CVE-2017-0383			High	7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0384			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0385			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in libnl	CVE-2017-0386			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in Mediaserver	CVE-2017-0387			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in External Storage Provider	CVE-2017-0388			High	6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in core networking	CVE-2017-0389			High	6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver	CVE-2017-0390			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver	CVE-2017-0391			High	6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver	CVE-2017-0392			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver	CVE-2017-0393			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Denial of service vulnerability in Telephony	CVE-2017-0394			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Elevation of privilege vulnerability in Contacts	CVE-2017-0395			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0381			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0396			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0397			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0398			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0398			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0398			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0399			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0400			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0401			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver	CVE-2017-0402			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-05	Elevation of privilege vulnerability in kernel memory subsystem	CVE-2015-3288			Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm bootloader	CVE-2016-8422			Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm bootloader	CVE-2016-8423			Critical	
2017-01-05	Elevation of privilege vulnerability in kernel file system	CVE-2015-5706			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8424			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8425			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8426			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8482			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8427			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8428			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8429			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8430			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8431			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8432			Critical	
2017-01-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2016-8433			Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm GPU driver	CVE-2016-8434			Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8435			Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-8436			Critical	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8438			Critical	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8442			Critical	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8443			Critical	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8437			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8439			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8440			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8441			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8398			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-8459			High	
2017-01-05	Vulnerabilities in Qualcomm components	CVE-2016-5080			Moderate	
2017-01-05	Elevation of privilege vulnerability in Qualcomm camera	CVE-2016-8412			High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm camera	CVE-2016-8444			High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components	CVE-2016-8445			High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components	CVE-2016-8446			High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components	CVE-2016-8447			High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components	CVE-2016-8448			High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8415			High	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2016-8449			High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-8450			High	
2017-01-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-8451			High	
2017-01-05	Elevation of privilege vulnerability in kernel security subsystem	CVE-2016-7042			High	
2017-01-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2017-0403			High	
2017-01-05	Elevation of privilege vulnerability in kernel sound subsystem	CVE-2017-0404			High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8452			High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm radio driver	CVE-2016-5345			High	
2017-01-05	Elevation of privilege vulnerability in kernel profiling subsystem	CVE-2016-9754			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8453			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8454			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8455			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8456			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8457			High	
2017-01-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2016-8458			High	
2017-01-05	Information disclosure vulnerability in NVIDIA video driver	CVE-2016-8460			High	
2017-01-05	Information disclosure vulnerability in bootloader	CVE-2016-8461			High	
2017-01-05	Information disclosure vulnerability in bootloader	CVE-2016-8462			High	
2017-01-05	Denial of service vulnerability in Qualcomm FUSE file system	CVE-2016-8463			High	
2017-01-05	Denial of service vulnerability in bootloader	CVE-2016-8467			High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8464			Moderate	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8466			Moderate	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8465			Moderate	
2017-01-05	Elevation of privilege vulnerability in Binder	CVE-2016-8468			Moderate	
2017-01-05	Information disclosure vulnerability in NVIDIA camera driver	CVE-2016-8469			Moderate	
2017-01-05	Information disclosure vulnerability in MediaTek driver	CVE-2016-8470			Moderate	
2017-01-05	Information disclosure vulnerability in MediaTek driver	CVE-2016-8471			Moderate	
2017-01-05	Information disclosure vulnerability in MediaTek driver	CVE-2016-8472			Moderate	
2017-01-05	Information disclosure vulnerability in STMicroelectronics driver	CVE-2016-8473			Moderate	
2017-01-05	Information disclosure vulnerability in STMicroelectronics driver	CVE-2016-8474			Moderate	
2017-01-05	Information disclosure vulnerability in Qualcomm audio post processor	CVE-2017-0399			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-05	Information disclosure vulnerability in Qualcomm audio post processor	CVE-2017-0400			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-05	Information disclosure vulnerability in Qualcomm audio post processor	CVE-2017-0401			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-05	Information disclosure vulnerability in Qualcomm audio post processor	CVE-2017-0402			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-01-05	Information disclosure vulnerability in HTC input driver	CVE-2016-8475			Moderate	
2017-01-05	Denial of service vulnerability in kernel file system	CVE-2014-9420			Moderate	
2017-02-01	Remote code execution vulnerability in Surfaceflinger	CVE-2017-0405			Critical	7.0, 7.1.1
2017-02-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0406			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0407			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Remote code execution vulnerability in libgdx	CVE-2017-0408			High	7.1.1
2017-02-01	Remote code execution vulnerability in libstagefright	CVE-2017-0409			High	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Java.Net	CVE-2016-5552			High	7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Framework APIs	CVE-2017-0410			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Framework APIs	CVE-2017-0411			High	7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Framework APIs	CVE-2017-0412			High	7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Mediaserver	CVE-2017-0415			High	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0416			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0417			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0418			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0419			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in AOSP Mail	CVE-2017-0420			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in AOSP Messaging	CVE-2017-0413			High	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in AOSP Messaging	CVE-2017-0414			High	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in Framework APIs	CVE-2017-0421			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Denial of service vulnerability in Bionic DNS	CVE-2017-0422			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Elevation of privilege vulnerability in Bluetooth	CVE-2017-0423			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in AOSP Messaging	CVE-2017-0424			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in Audioserver	CVE-2017-0425			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-02-01	Information disclosure vulnerability in Filesystem	CVE-2017-0426			Moderate	7.0, 7.1.1
2017-02-05	Remote code execution vulnerability in Qualcomm crypto driver	CVE-2016-8418			Critical	
2017-02-05	Elevation of privilege vulnerability in kernel file system	CVE-2017-0427			Critical	
2017-02-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0428			Critical	
2017-02-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0429			Critical	
2017-02-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2014-9914			Critical	
2017-02-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0430			Critical	
2017-02-05	Vulnerabilities in Qualcomm components	CVE-2017-0431			Critical	
2017-02-05	Elevation of privilege vulnerability in MediaTek driver	CVE-2017-0432			High	
2017-02-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2017-0433			High	
2017-02-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2017-0434			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Secure Execution Environment Communicator driver	CVE-2016-8480			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-8481			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0435			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0436			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0437			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0438			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0439			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8419			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8420			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8421			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0440			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0441			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0442			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0443			High	
2017-02-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-8476			High	
2017-02-05	Elevation of privilege vulnerability in Realtek sound driver	CVE-2017-0444			High	
2017-02-05	Elevation of privilege vulnerability in HTC touchscreen driver	CVE-2017-0445			High	
2017-02-05	Elevation of privilege vulnerability in HTC touchscreen driver	CVE-2017-0446			High	
2017-02-05	Elevation of privilege vulnerability in HTC touchscreen driver	CVE-2017-0447			High	
2017-02-05	Information disclosure vulnerability in NVIDIA video driver	CVE-2017-0448			High	
2017-02-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0449			Moderate	
2017-02-05	Elevation of privilege vulnerability in Audioserver	CVE-2017-0450			Moderate	
2017-02-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-10044			Moderate	
2017-02-05	Information disclosure vulnerability in Qualcomm Secure Execution Environment Communicator	CVE-2016-8414			Moderate	
2017-02-05	Information disclosure vulnerability in Qualcomm sound driver	CVE-2017-0451			Moderate	
2017-03-01	Remote code execution vulnerability in OpenSSL & BoringSSL	CVE-2016-2182			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0466			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0467			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0468			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0469			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0470			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0471			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0472			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0473			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0474			Critical	7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in recovery verifier	CVE-2017-0475			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in AOSP Messaging	CVE-2017-0476			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Remote code execution vulnerability in libgdx	CVE-2017-0477			High	7.1.1
2017-03-01	Remote code execution vulnerability in Framesequence library	CVE-2017-0478			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in NFC	CVE-2017-0481			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0479			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0480			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0482			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0483			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0484			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0485			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0486			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0487			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0488			High	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in Location Manager	CVE-2017-0489			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in Wi-Fi	CVE-2017-0490			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in Package Manager	CVE-2017-0491			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Elevation of privilege vulnerability in System UI	CVE-2017-0492			Moderate	7.1.1
2017-03-01	Information disclosure vulnerability in AOSP Messaging	CVE-2017-0494			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0495			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Setup Wizard	CVE-2017-0496			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1
2017-03-01	Denial of service vulnerability in Mediaserver	CVE-2017-0497			Moderate	7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Setup Wizard	CVE-2017-0498			Moderate	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-01	Denial of service vulnerability in Audioserver	CVE-2017-0499			Low	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0500			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0501			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0502			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0503			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0504			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0505			Critical	
2017-03-05	Elevation of privilege vulnerability in MediaTek components	CVE-2017-0506			Critical	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0337			Critical	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0338			Critical	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0333			Critical	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0306			Critical	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0335			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel ION subsystem	CVE-2017-0507			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel ION subsystem	CVE-2017-0508			Critical	
2017-03-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0509			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel FIQ debugger	CVE-2017-0510			Critical	
2017-03-05	Elevation of privilege vulnerability in Qualcomm GPU driver	CVE-2016-8479			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-9806			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-10200			Critical	
2017-03-05	Vulnerabilities in Qualcomm components	CVE-2016-8484			Critical	
2017-03-05	Vulnerabilities in Qualcomm components	CVE-2016-8485			Critical	
2017-03-05	Vulnerabilities in Qualcomm components	CVE-2016-8486			Critical	
2017-03-05	Vulnerabilities in Qualcomm components	CVE-2016-8487			Critical	
2017-03-05	Vulnerabilities in Qualcomm components	CVE-2016-8488			Critical	
2017-03-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-8655			High	
2017-03-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2016-9793			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm input hardware driver	CVE-2017-0516			High	
2017-03-05	Elevation of privilege vulnerability in MediaTek Hardware Sensor Driver	CVE-2017-0517			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm ADSPRPC driver	CVE-2017-0457			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm fingerprint sensor driver	CVE-2017-0518			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm fingerprint sensor driver	CVE-2017-0519			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver	CVE-2017-0520			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2017-0458			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2017-0521			High	
2017-03-05	Elevation of privilege vulnerability in MediaTek APK	CVE-2017-0522			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0464			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0453			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0523			High	
2017-03-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2017-0524			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm IPA driver	CVE-2017-0456			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm IPA driver	CVE-2017-0525			High	
2017-03-05	Elevation of privilege vulnerability in HTC Sensor Hub Driver	CVE-2017-0526			High	
2017-03-05	Elevation of privilege vulnerability in HTC Sensor Hub Driver	CVE-2017-0527			High	
2017-03-05	Elevation of privilege vulnerability in NVIDIA GPU driver	CVE-2017-0307			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm networking driver	CVE-2017-0463			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm networking driver	CVE-2017-0460			High	
2017-03-05	Elevation of privilege vulnerability in kernel security subsystem	CVE-2017-0528			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm SPCom driver	CVE-2016-5856			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm SPCom driver	CVE-2016-5857			High	
2017-03-05	Information disclosure vulnerability in kernel networking subsystem	CVE-2014-8709			High	
2017-03-05	Information disclosure vulnerability in MediaTek driver	CVE-2017-0529			High	
2017-03-05	Information disclosure vulnerability in Qualcomm bootloader	CVE-2017-0455			High	
2017-03-05	Information disclosure vulnerability in Qualcomm power driver	CVE-2016-8483			High	
2017-03-05	Information disclosure vulnerability in NVIDIA GPU driver	CVE-2017-0334			High	
2017-03-05	Information disclosure vulnerability in NVIDIA GPU driver	CVE-2017-0336			High	
2017-03-05	Denial of service vulnerability in kernel cryptographic subsystem	CVE-2016-8650			High	
2017-03-05	Elevation of privilege vulnerability in Qualcomm camera driver (device specific)	CVE-2016-8417			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0461			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0459			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0531			Moderate	
2017-03-05	Information disclosure vulnerability in MediaTek video codec driver	CVE-2017-0532			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2017-0533			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2017-0534			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2016-8416			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2016-8478			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2016-8413			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2016-8477			Moderate	
2017-03-05	Information disclosure vulnerability in HTC sound codec driver	CVE-2017-0535			Moderate	
2017-03-05	Information disclosure vulnerability in Synaptics touchscreen driver	CVE-2017-0536			Moderate	
2017-03-05	Information disclosure vulnerability in kernel USB gadget driver	CVE-2017-0537			Moderate	
2017-03-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2017-0452			Low	
2017-04-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0538			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0539			Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0541			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0542			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0543			Critical	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Elevation of privilege vulnerability in CameraBase	CVE-2017-0544			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0545			High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Elevation of privilege vulnerability in SurfaceFlinger	CVE-2017-0546			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0547			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Denial of service vulnerability in libskia	CVE-2017-0548			High	7.0, 7.1.1
2017-04-01	Denial of service vulnerability in Mediaserver	CVE-2017-0549			High	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Denial of service vulnerability in Mediaserver	CVE-2017-0550			High	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Denial of service vulnerability in Mediaserver	CVE-2017-0551			High	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Denial of service vulnerability in Mediaserver	CVE-2017-0552			High	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Elevation of privilege vulnerability in libnl	CVE-2017-0553			Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Elevation of privilege vulnerability in Telephony	CVE-2017-0554			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0555			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0556			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0557			Moderate	6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Mediaserver	CVE-2017-0558			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in libskia	CVE-2017-0559			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-01	Information disclosure vulnerability in Factory Reset	CVE-2017-0560			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-04-05	Remote code execution vulnerability in Broadcom Wi-Fi firmware	CVE-2017-0561			Critical	
2017-04-05	Remote code execution vulnerability in Qualcomm crypto engine driver	CVE-2016-10230			Critical	
2017-04-05	Remote code execution vulnerability in kernel networking subsystem	CVE-2016-10229			Critical	
2017-04-05	Elevation of privilege vulnerability in MediaTek touchscreen driver	CVE-2017-0562			Critical*	
2017-04-05	Elevation of privilege vulnerability in HTC touchscreen driver	CVE-2017-0563			Critical	
2017-04-05	Elevation of privilege vulnerability in kernel ION subsystem	CVE-2017-0564			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2016-10237			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2016-10238			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2016-10239			High	
2017-04-05	Remote code execution vulnerability in v8	CVE-2016-5129			High	6.0, 6.0.1, 7.0
2017-04-05	Remote code execution vulnerability in Freetype	CVE-2016-10244			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2017-04-05	Elevation of privilege vulnerability in kernel sound subsystem	CVE-2014-4656			High	
2017-04-05	Elevation of privilege vulnerability in NVIDIA crypto driver	CVE-2017-0339			High	
2017-04-05	Elevation of privilege vulnerability in NVIDIA crypto driver	CVE-2017-0332			High	
2017-04-05	Elevation of privilege vulnerability in NVIDIA crypto driver	CVE-2017-0327			High	
2017-04-05	Elevation of privilege vulnerability in MediaTek thermal driver	CVE-2017-0565			High	
2017-04-05	Elevation of privilege vulnerability in MediaTek camera driver	CVE-2017-0566			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0567			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0568			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0569			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0570			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0571			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0572			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0573			High	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2017-0574			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0575			High	
2017-04-05	Elevation of privilege vulnerability in NVIDIA I2C HID driver	CVE-2017-0325			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm audio driver	CVE-2017-0454			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver	CVE-2017-0576			High	
2017-04-05	Elevation of privilege vulnerability in HTC touchscreen driver	CVE-2017-0577			High	
2017-04-05	Elevation of privilege vulnerability in DTS sound driver	CVE-2017-0578			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm sound codec driver	CVE-2016-10231			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2017-0579			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-10232			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-10233			High	
2017-04-05	Elevation of privilege vulnerability in NVIDIA boot and power management processor driver	CVE-2017-0329			High	
2017-04-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2017-0580			High	
2017-04-05	Elevation of privilege vulnerability in Synaptics touchscreen driver	CVE-2017-0581			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm Seemp driver	CVE-2017-0462			High	
2017-04-05	Elevation of privilege vulnerability in Qualcomm Kyro L2 driver	CVE-2017-6423			High	
2017-04-05	Elevation of privilege vulnerability in kernel file system	CVE-2014-9922			High	
2017-04-05	Information disclosure vulnerability in kernel memory subsystem	CVE-2014-0206			High	
2017-04-05	Information disclosure vulnerability in kernel networking subsystem	CVE-2014-3145			High	
2017-04-05	Information disclosure vulnerability in Qualcomm TrustZone	CVE-2016-5349			High	
2017-04-05	Information disclosure vulnerability in Qualcomm IPA driver	CVE-2016-10234			High	
2017-04-05	Denial of service vulnerability in kernel networking subsystem	CVE-2014-2706			High	
2017-04-05	Denial of service vulnerability in Qualcomm Wi-Fi driver	CVE-2016-10235			High	
2017-04-05	Elevation of privilege vulnerability in kernel file system	CVE-2016-7097			Moderate	
2017-04-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2017-6424			Moderate	
2017-04-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver	CVE-2016-8465			Moderate	
2017-04-05	Elevation of privilege vulnerability in HTC OEM fastboot command	CVE-2017-0582			Moderate	
2017-04-05	Elevation of privilege vulnerability in Qualcomm CP access driver	CVE-2017-0583			Moderate	
2017-04-05	Information disclosure vulnerability in kernel media driver	CVE-2014-1739			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0584			Moderate	
2017-04-05	Information disclosure vulnerability in Broadcom Wi-Fi driver	CVE-2017-0585			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm Avtimer driver	CVE-2016-5346			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2017-6425			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm USB driver	CVE-2016-10236			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm sound driver	CVE-2017-0586			Moderate	
2017-04-05	Information disclosure vulnerability in Qualcomm SPMI driver	CVE-2017-6426			Moderate	
2017-04-05	Information disclosure vulnerability in NVIDIA crypto driver	CVE-2017-0328			Moderate	
2017-04-05	Information disclosure vulnerability in NVIDIA crypto driver	CVE-2017-0330			Moderate	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9931			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9932			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9933			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9934			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9935			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9936			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2014-9937			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-8995			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-8996			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-8997			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-8998			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-8999			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-9000			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-9001			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-9002			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2015-9003			Critical	
2017-04-05	Vulnerabilities in Qualcomm components	CVE-2016-10242			Critical	
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0587			Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0588			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0589			Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0590			Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0591			Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Remote code execution vulnerability in Mediaserver	CVE-2017-0592			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Elevation of privilege vulnerability in Framework APIs	CVE-2017-0593			High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Elevation of privilege vulnerability in Mediaserver	CVE-2017-0594			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Elevation of privilege vulnerability in Mediaserver	CVE-2017-0595			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-05-01	Elevation of privilege vulnerability in Mediaserver	CVE-2017-0596			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-05-01	Elevation of privilege vulnerability in Audioserver	CVE-2017-0597			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Information disclosure vulnerability in Framework APIs	CVE-2017-0598			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Denial of service vulnerability in Mediaserver	CVE-2017-0599			High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Denial of service vulnerability in Mediaserver	CVE-2017-0600			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Elevation of privilege vulnerability in Bluetooth	CVE-2017-0601			Moderate	7.0, 7.1.1, 7.1.2
2017-05-01	Information disclosure vulnerability in File-Based Encryption	CVE-2017-0493			Moderate	7.0, 7.1.1
2017-05-01	Information disclosure vulnerability in Bluetooth	CVE-2017-0602			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Information disclosure vulnerability in OpenSSL & BoringSSL	CVE-2016-7056			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Denial of service vulnerability in Mediaserver	CVE-2017-0603			Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-01	Denial of service vulnerability in Mediaserver	CVE-2017-0635			Low	7.0, 7.1.1, 7.1.2
2017-05-05	Remote code execution vulnerability in GIFLIB	CVE-2015-7555			Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-05-05	Elevation of privilege vulnerability in MediaTek touchscreen driver	CVE-2016-10274			Critical	
2017-05-05	Elevation of privilege vulnerability in Qualcomm bootloader	CVE-2016-10275			Critical	
2017-05-05	Elevation of privilege vulnerability in Qualcomm bootloader	CVE-2016-10276			Critical	
2017-05-05	Elevation of privilege vulnerability in kernel sound subsystem	CVE-2016-9794			Critical	
2017-05-05	Elevation of privilege vulnerability in Motorola bootloader	CVE-2016-10277			Critical	
2017-05-05	Elevation of privilege vulnerability in NVIDIA video driver	CVE-2017-0331			Critical	
2017-05-05	Elevation of privilege vulnerability in Qualcomm power driver	CVE-2017-0604			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2016-10240			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2016-10241			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2016-10278			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2016-10279			High	
2017-05-05	Remote code execution vulnerability in libxml2	CVE-2016-5131			High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0
2017-05-05	Elevation of privilege vulnerability in MediaTek thermal driver	CVE-2016-10280			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek thermal driver	CVE-2016-10281			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek thermal driver	CVE-2016-10282			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver	CVE-2016-10283			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-10284			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-10285			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm video driver	CVE-2016-10286			High	
2017-05-05	Elevation of privilege vulnerability in kernel performance subsystem	CVE-2015-9004			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-10287			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0606			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-5860			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-5867			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0607			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0608			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0609			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-5859			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0610			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2017-0611			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound driver	CVE-2016-5853			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm LED driver	CVE-2016-10288			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm crypto driver	CVE-2016-10289			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm shared memory driver	CVE-2016-10290			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Slimbus driver	CVE-2016-10291			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm ADSPRPC driver	CVE-2017-0465			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Secure Execution Environment Communicator driver	CVE-2017-0612			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Secure Execution Environment Communicator driver	CVE-2017-0613			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Secure Execution Environment Communicator driver	CVE-2017-0614			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek power driver	CVE-2017-0615			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek system management interrupt driver	CVE-2017-0616			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek video driver	CVE-2017-0617			High	
2017-05-05	Elevation of privilege vulnerability in MediaTek command queue driver	CVE-2017-0618			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm pin controller driver	CVE-2017-0619			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm Secure Channel Manager Driver	CVE-2017-0620			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm sound codec driver	CVE-2016-5862			High	
2017-05-05	Elevation of privilege vulnerability in kernel voltage regulator driver	CVE-2014-9940			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm camera driver	CVE-2017-0621			High	
2017-05-05	Elevation of privilege vulnerability in Qualcomm networking driver	CVE-2016-5868			High	
2017-05-05	Elevation of privilege vulnerability in kernel networking subsystem	CVE-2017-7184			High	
2017-05-05	Elevation of privilege vulnerability in Goodix touchscreen driver	CVE-2017-0622			High	
2017-05-05	Elevation of privilege vulnerability in HTC bootloader	CVE-2017-0623			High	
2017-05-05	Information disclosure vulnerability in Qualcomm Wi-Fi driver	CVE-2017-0624			High	
2017-05-05	Information disclosure vulnerability in MediaTek command queue driver	CVE-2017-0625			High	
2017-05-05	Information disclosure vulnerability in Qualcomm crypto engine driver	CVE-2017-0626			High	
2017-05-05	Denial of service vulnerability in Qualcomm Wi-Fi driver	CVE-2016-10292			High	
2017-05-05	Information disclosure vulnerability in kernel UVC driver	CVE-2017-0627			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm video driver	CVE-2016-10293			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm power driver (device specific)	CVE-2016-10294			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm LED driver	CVE-2016-10295			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm shared memory driver	CVE-2016-10296			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2017-0628			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2017-0629			Moderate	
2017-05-05	Information disclosure vulnerability in kernel trace subsystem	CVE-2017-0630			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm sound codec driver	CVE-2016-5858			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm camera driver	CVE-2017-0631			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm sound driver	CVE-2016-5347			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm SPCom driver	CVE-2016-5854			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm SPCom driver	CVE-2016-5855			Moderate	
2017-05-05	Information disclosure vulnerability in Qualcomm sound codec driver	CVE-2017-0632			Moderate	
2017-05-05	Information disclosure vulnerability in Broadcom Wi-Fi driver	CVE-2017-0633			Moderate	
2017-05-05	Information disclosure vulnerability in Synaptics touchscreen driver	CVE-2017-0634			Moderate	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9923			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9924			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9925			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9926			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9927			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9928			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9929			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9930			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2015-9005			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2015-9006			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2015-9007			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2016-10297			Critical	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9941			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9942			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9943			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9944			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9945			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9946			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9947			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9948			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9949			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9950			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9951			High	
2017-05-05	Vulnerabilities in Qualcomm components	CVE-2014-9952			High	
2017-06-01	Bluetooth	CVE-2017-0645		EoP	Moderate	6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Bluetooth	CVE-2017-0646		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2015-8871		RCE	High	5.0.2, 5.1.1, 6.0, 6.0.1
2017-06-01	Libraries	CVE-2016-8332		RCE	High	5.0.2, 5.1.1, 6.0, 6.0.1
2017-06-01	Libraries	CVE-2016-5131		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2016-4658		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2017-0663		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2017-7376		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2017-5056		RCE	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2017-7375		RCE	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2017-0647		ID	Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Libraries	CVE-2016-1839		DoS	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Media framework	CVE-2017-0637		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Media framework	CVE-2017-0391		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Media framework	CVE-2017-0640		DoS	High	6.0, 6.0.1, 7.0, 7.1.1
2017-06-01	Media framework	CVE-2017-0641		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Media framework	CVE-2017-0642		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-06-01	Media framework	CVE-2017-0643		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1
2017-06-01	Media framework	CVE-2017-0644		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1
2017-06-01	System UI	CVE-2017-0638		RCE	High	7.1.1, 7.1.2
2017-06-05	Kernel components	FIQ debugger	CVE-2017-0648	EoP	High	
2017-06-05	Kernel components	ION subsystem	CVE-2017-0651	ID	Low	
2017-06-05	Libraries	CVE-2015-7995		ID	Moderate	4.4.4
2017-06-05	MediaTek components	Command queue driver	CVE-2017-0636	EoP	High	
2017-06-05	MediaTek components	Sound driver	CVE-2017-0649	EoP	Moderate	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6247	EoP	High	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6248	EoP	Moderate	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6249	EoP	Moderate	
2017-06-05	Qualcomm components	Bluetooth driver	CVE-2017-7371	RCE	Critical	
2017-06-05	Qualcomm components	Bootloader	CVE-2017-7365	EoP	High	
2017-06-05	Qualcomm components	GPU driver	CVE-2017-7366	EoP	High	
2017-06-05	Qualcomm components	Bootloader	CVE-2017-7367	DoS	High	
2017-06-05	Qualcomm components	Video driver	CVE-2016-5861	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2016-5864	EoP	Moderate	
2017-06-05	Qualcomm components	MStar touchscreen driver	CVE-2017-6421	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7364	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2017-7368	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2017-7369	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7370	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7372	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7373	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8233	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8234	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8235	EoP	Moderate	
2017-06-05	Qualcomm components	IPA driver	CVE-2017-8236	EoP	Moderate	
2017-06-05	Qualcomm components	Networking driver	CVE-2017-8237	EoP	Moderate	
2017-06-05	Qualcomm components	Secure Execution Environment Communicator driver	CVE-2017-8242	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8239	ID	Moderate	
2017-06-05	Qualcomm components	Pin controller driver	CVE-2017-8240	ID	Moderate	
2017-06-05	Qualcomm components	Wi-Fi driver	CVE-2017-8241	ID	Low	
2017-06-05	Synaptics components	Touchscreen driver	CVE-2017-0650	EoP	Low	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9960	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9961	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9953	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9967	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9026	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9027	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9008	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9009	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9010	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9011	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9024	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9012	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9013	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9014	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9015	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9029	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10338	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10336	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10333	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10341	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10335	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10340	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10334	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10339	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10298	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10299	N/A	Critical	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9954	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9955	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9956	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9957	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9958	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9962	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9963	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9959	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9964	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9965	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9966	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9023	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9020	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9021	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9025	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9022	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9028	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9031	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9032	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9033	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9030	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10332	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10337	N/A	High	
2017-06-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10342	N/A	High	
2017-07-01	Runtime	CVE-2017-3544		RCE	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0664		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0665		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0666		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0667		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0668		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0669		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Framework	CVE-2017-0670		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Libraries	CVE-2017-0671		RCE	High	4.4.4
2017-07-01	Libraries	CVE-2016-2109		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Libraries	CVE-2017-0672		DoS	High	7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0540		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0673		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0674		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0675		RCE	Critical	6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0676		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0677		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0678		RCE	Critical	7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0679		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0680		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0681		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0682		RCE	High	7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0683		RCE	High	7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0684		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0685		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0686		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0688		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0689		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0690		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0691		DoS	High	7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0692		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0693		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0694		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0695		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0696		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0697		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0698		ID	Moderate	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	Media framework	CVE-2017-0699		ID	Moderate	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	System UI	CVE-2017-0700		RCE	High	7.1.1, 7.1.2
2017-07-01	System UI	CVE-2017-0701		RCE	High	7.1.1, 7.1.2
2017-07-01	System UI	CVE-2017-0702		RCE	High	7.1.1, 7.1.2
2017-07-01	System UI	CVE-2017-0703		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-07-01	System UI	CVE-2017-0704		EoP	Moderate	7.1.1, 7.1.2
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-9417	RCE	Critical	
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-0705	EoP	Moderate	
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-0706	EoP	Moderate	
2017-07-05	HTC components	LED driver	CVE-2017-0707	EoP	Moderate	
2017-07-05	HTC components	Sound driver	CVE-2017-0708	ID	Moderate	
2017-07-05	HTC components	Sensor hub driver	CVE-2017-0709	ID	Low	
2017-07-05	Kernel components	Networking subsystem	CVE-2017-6074	EoP	High	
2017-07-05	Kernel components	Networking subsystem	CVE-2017-5970	DoS	High	
2017-07-05	Kernel components	SCSI driver	CVE-2015-5707	EoP	Moderate	
2017-07-05	Kernel components	Networking driver	CVE-2017-7308	EoP	Moderate	
2017-07-05	Kernel components	File system	CVE-2014-9731	ID	Moderate	
2017-07-05	MediaTek components	Networking driver	CVE-2017-0711	EoP	High	
2017-07-05	NVIDIA components	Libnvparser	CVE-2017-0340	EoP	High	
2017-07-05	NVIDIA components	Video driver	CVE-2017-0326	ID	Moderate	
2017-07-05	Qualcomm components	Bootloader	CVE-2017-8255	EoP	High	
2017-07-05	Qualcomm components	Bootloader	CVE-2016-10389	EoP	High	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8253	EoP	High	
2017-07-05	Qualcomm components	GPU driver	CVE-2017-8262	EoP	High	
2017-07-05	Qualcomm components	Anonymous shared memory subsystem	CVE-2017-8263	EoP	High	
2017-07-05	Qualcomm components	Anonymous shared memory subsystem	CVE-2017-8267	EoP	High	
2017-07-05	Qualcomm components	Bootloader	CVE-2017-8273	EoP	High	
2017-07-05	Qualcomm components	USB HID driver	CVE-2016-5863	EoP	Moderate	
2017-07-05	Qualcomm components	SoC driver	CVE-2017-8243	EoP	Moderate	
2017-07-05	Qualcomm components	Sound driver	CVE-2017-8246	EoP	Moderate	
2017-07-05	Qualcomm components	Wi-Fi driver	CVE-2017-8256	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8257	EoP	Moderate	
2017-07-05	Qualcomm components	SoC driver	CVE-2017-8259	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8260	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8261	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8264	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8265	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8266	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8268	EoP	Moderate	
2017-07-05	Qualcomm components	Wi-Fi driver	CVE-2017-8270	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8271	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8272	EoP	Moderate	
2017-07-05	Qualcomm components	Sound driver	CVE-2017-8254	ID	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8258	ID	Moderate	
2017-07-05	Qualcomm components	IPA Driver	CVE-2017-8269	ID	Moderate	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9411	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9968	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9973	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9974	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9975	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9977	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9978	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9979	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2014-9980	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-0575	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-8592	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-8595	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-8596	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9034	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9035	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9036	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9037	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9038	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9039	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9040	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9041	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9042	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9043	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9044	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9045	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9046	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9047	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9048	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9049	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9050	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9051	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9052	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9053	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9054	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9055	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9060	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9061	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9062	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9067	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9068	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9069	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9070	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9071	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9072	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2015-9073	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10343	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10344	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10346	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10347	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10382	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10383	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10388	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10391	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-5871	N/A	High	
2017-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-5872	N/A	High	
2017-08-01	Framework	CVE-2017-0712		EoP	Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Libraries	CVE-2017-0713		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0714		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0715		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0716		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0718		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0719		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0720		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0721		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0722		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0723		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0745		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0724		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0725		DoS	High	7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0726		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0727		EoP	High	7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0728		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0729		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0730		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0731		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0732		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0733		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0734		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0735		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0736		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0687		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0737		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0805		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0738		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-01	Media framework	CVE-2017-0739		ID	Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-08-05	Broadcom components	Networking driver	CVE-2017-0740	RCE	Moderate	
2017-08-05	Kernel components	File system	CVE-2017-10661	EoP	High	
2017-08-05	Kernel components	File system	CVE-2017-0750	EoP	Moderate	
2017-08-05	Kernel components	File system	CVE-2017-10662	EoP	Moderate	
2017-08-05	Kernel components	File System	CVE-2017-10663	EoP	Moderate	
2017-08-05	Kernel components	Linux kernel	CVE-2017-0749	EoP	Moderate	
2017-08-05	MediaTek components	GPU driver	CVE-2017-0741	EoP	High	
2017-08-05	MediaTek components	Video driver	CVE-2017-0742	EoP	Moderate	
2017-08-05	Qualcomm components	IPA driver	CVE-2017-0746	EoP	Moderate	
2017-08-05	Qualcomm components	Proprietary Component	CVE-2017-0747	EoP	Moderate	
2017-08-05	Qualcomm components	Video driver	CVE-2017-9678	EoP	Moderate	
2017-08-05	Qualcomm components	MobiCore driver (Trustonic)	CVE-2017-9691	EoP	Moderate	
2017-08-05	Qualcomm components	USB driver	CVE-2017-9684	EoP	Moderate	
2017-08-05	Qualcomm components	GPU driver	CVE-2017-9682	ID	Moderate	
2017-09-01	Framework	CVE-2017-0752		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Libraries	CVE-2017-0753		RCE	High	7.1.1, 7.1.2, 8.0
2017-09-01	Libraries	CVE-2017-6983		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Libraries	CVE-2017-0755		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0756		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0757		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0758		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0759		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0760		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0761		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0762		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0763		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0764		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0765		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0766		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0767		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0768		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0769		EoP	High	7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0770		EoP	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0771		DoS	High	7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0772		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0773		DoS	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0774		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	CVE-2017-0775		DoS	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	CVE-2017-0776		ID	Moderate	7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	Media Framework	DoS		6.0.1		
2017-09-01	Media Framework	CVE-2017-0777		ID	Moderate	7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	DoS		4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1		
2017-09-01	Media Framework	CVE-2017-0778		ID	Moderate	7.0, 7.1.1, 7.1.2
2017-09-01	Media Framework	DoS		5.0.2, 5.1.1, 6.0, 6.0.1		
2017-09-01	Media Framework	CVE-2017-0779		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	Runtime	CVE-2017-0780		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	System	CVE-2017-0781		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	System	CVE-2017-0782		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	System	CVE-2017-0783		ID	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-01	System	CVE-2017-0784		EoP	Moderate	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-09-01	System	CVE-2017-0785		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-11120	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-11121	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-7065	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0786	EoP	High	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0787	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0788	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0789	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0790	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0791	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0792	ID	Moderate	
2017-09-05	Imgtk components	Memory subsystem	CVE-2017-0793	ID	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-8890	RCE	Critical	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-9076	EoP	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-9150	ID	High	
2017-09-05	Kernel components	IPX protocol driver	CVE-2017-7487	EoP	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-6214	DoS	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-6346	EoP	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-5897	ID	High	
2017-09-05	Kernel components	File system	CVE-2017-7495	ID	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-7616	ID	Moderate	
2017-09-05	Kernel components	Linux kernel	CVE-2017-12146	EoP	Moderate	
2017-09-05	Kernel components	SCSI driver	CVE-2017-0794	EoP	Moderate	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0795	EoP	High	
2017-09-05	MediaTek components	AUXADC driver	CVE-2017-0796	EoP	High	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0797	EoP	High	
2017-09-05	MediaTek components	Kernel	CVE-2017-0798	EoP	High	
2017-09-05	MediaTek components	Lastbus	CVE-2017-0799	EoP	High	
2017-09-05	MediaTek components	TEEI	CVE-2017-0800	EoP	High	
2017-09-05	MediaTek components	LibMtkOmxVdec	CVE-2017-0801	EoP	High	
2017-09-05	MediaTek components	Kernel	CVE-2017-0802	EoP	Moderate	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0803	EoP	Moderate	
2017-09-05	MediaTek components	MMC driver	CVE-2017-0804	EoP	Moderate	
2017-09-05	Qualcomm components	LibOmxVenc	CVE-2017-11041	RCE	Critical	
2017-09-05	Qualcomm components	Linux kernel	CVE-2017-10996	ID	High	
2017-09-05	Qualcomm components	Memory subsystem	CVE-2017-9725	EoP	High	
2017-09-05	Qualcomm components	Linux kernel	CVE-2017-9724	EoP	High	
2017-09-05	Qualcomm components	Audio driver	CVE-2017-8278	EoP	High	
2017-09-05	Qualcomm components	IPA driver	CVE-2017-10999	EoP	Moderate	
2017-09-05	Qualcomm components	Wi-Fi driver	CVE-2017-11001	ID	Moderate	
2017-09-05	Qualcomm components	Wi-Fi driver	CVE-2017-11002	ID	Moderate	
2017-09-05	Qualcomm components	GPU driver	CVE-2017-8250	EoP	Moderate	
2017-09-05	Qualcomm components	Audio driver	CVE-2017-9677	EoP	Moderate	
2017-09-05	Qualcomm components	Audio driver	CVE-2017-10998	EoP	Moderate	
2017-09-05	Qualcomm components	File system	CVE-2017-9676	ID	Moderate	
2017-09-05	Qualcomm components	WLAN driver	CVE-2017-8280	EoP	Moderate	
2017-09-05	Qualcomm components	Camera driver	CVE-2017-8251	EoP	Moderate	
2017-09-05	Qualcomm components	PCI driver	CVE-2017-10997	EoP	Moderate	
2017-09-05	Qualcomm components	Camera driver	CVE-2017-11000	EoP	Moderate	
2017-09-05	Qualcomm components	Camera driver	CVE-2017-8247	EoP	Moderate	
2017-09-05	Qualcomm components	Camera driver	CVE-2017-9720	EoP	Moderate	
2017-09-05	Qualcomm components	Video driver	CVE-2017-8277	EoP	Moderate	
2017-09-05	Qualcomm components	Automotive multimedia	CVE-2017-8281	ID	Moderate	
2017-09-05	Qualcomm components	Video driver	CVE-2017-11040	ID	Moderate	
2017-10-01	Framework	CVE-2017-0806		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0809		RCE	Critical	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0810		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0811		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0812		EoP	High	7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0815		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	Media framework	CVE-2017-0816		ID	Moderate	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-01	System	CVE-2017-14496		RCE	High	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-10-05	Kernel components	Filesystem	CVE-2017-7374	EoP	High	
2017-10-05	Kernel components	Network subsystem	CVE-2017-9075	EoP	High	
2017-10-05	MediaTek components	SoC driver	CVE-2017-0827	EoP	High	
2017-10-05	Qualcomm components	SoC driver	CVE-2017-11053	RCE	Critical	
2017-10-05	Qualcomm components	Network subsystem	CVE-2017-9714	EoP	Critical	
2017-10-05	Qualcomm components	Linux boot	CVE-2017-9683	EoP	High	
2017-11-01	Framework	CVE-2017-0830		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Framework	CVE-2017-0831		EoP	High	8.0
2017-11-01	Media framework	CVE-2017-0832		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0833		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0834		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0835		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0836		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0839		ID	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	Media framework	CVE-2017-0840		ID	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	System	CVE-2017-0841		RCE	Critical	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-01	System	CVE-2017-0842		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-05	Kernel components	Networking subsystem	CVE-2017-9077	EoP	High	
2017-11-05	Kernel components	WLAN	CVE-2017-7541	EoP	High	
2017-11-05	MediaTek components	CCCI	CVE-2017-0843	EoP	High	
2017-11-05	NVIDIA components	GPU driver	CVE-2017-6264	EoP	High	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11013	RCE	Critical	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11015	RCE	Critical	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11014	RCE	Critical	
2017-11-05	Qualcomm components	GPU driver	CVE-2017-11092	EoP	High	
2017-11-05	Qualcomm components	QBT1000 driver	CVE-2017-9690	EoP	High	
2017-11-05	Qualcomm components	Linux boot	CVE-2017-11017	EoP	High	
2017-11-05	Qualcomm components	Camera	CVE-2017-11028	ID	High	
2017-11-06	System	CVE-2017-13077		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13078		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13079		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13080		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13081		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13082		EoP	High	7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13086		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13087		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-11-06	System	CVE-2017-13088		EoP	High	5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Framework	CVE-2017-0807		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2017-12-01	Framework	CVE-2017-0870		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Framework	CVE-2017-0871		EoP	High	8.0
2017-12-01	Media framework	CVE-2017-0872		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Media framework	CVE-2017-0876		RCE	Critical	6.0
2017-12-01	Media framework	CVE-2017-0877		RCE	Critical	6.0
2017-12-01	Media framework	CVE-2017-0878		RCE	Critical	8.0
2017-12-01	Media framework	CVE-2017-13151		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Media framework	CVE-2017-13153		EoP	High	8.0
2017-12-01	Media framework	CVE-2017-0837		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Media framework	CVE-2017-0873		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Media framework	CVE-2017-0874		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	Media framework	CVE-2017-0880		DoS	High	7.0, 7.1.1, 7.1.2
2017-12-01	Media framework	CVE-2017-13148		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	System	CVE-2017-13160		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	System	CVE-2017-13156		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	System	CVE-2017-13157		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	System	CVE-2017-13158		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-01	System	CVE-2017-13159		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2017-12-05	Kernel components	Binder	CVE-2017-13162	EoP	High	
2017-12-05	Kernel components	ION	CVE-2017-0564	EoP	High	
2017-12-05	Kernel components	File handling	CVE-2017-7533	EoP	High	
2017-12-05	Kernel components	EDL	CVE-2017-13174	EoP	High	
2017-12-05	MediaTek components	Display driver	CVE-2017-13170	EoP	High	
2017-12-05	MediaTek components	Performance service	CVE-2017-13171	EoP	High	
2017-12-05	MediaTek components	System server	CVE-2017-13173	EoP	High	
2017-12-05	NVIDIA components	NVIDIA driver	CVE-2017-6262	EoP	High	
2017-12-05	NVIDIA components	NVIDIA driver	CVE-2017-6263	EoP	High	
2017-12-05	NVIDIA components	Mediaserver	CVE-2017-6276	EoP	High	
2017-12-05	Qualcomm components	WLAN	CVE-2017-11043	RCE	Critical	
2017-12-05	Qualcomm components	UDP RPC	CVE-2016-3706	RCE	Critical	
2017-12-05	Qualcomm components	UDP RPC	CVE-2016-4429	RCE	Critical	
2017-12-05	Qualcomm components	Fastboot	CVE-2017-11007	EoP	High	
2017-12-05	Qualcomm components	Gralloc	CVE-2017-14904	EoP	High	
2017-12-05	Qualcomm components	Qbt1000 driver	CVE-2017-9716	EoP	High	
2017-12-05	Qualcomm components	RPMB driver	CVE-2017-14897	EoP	High	
2017-12-05	Qualcomm components	MProc	CVE-2017-14902	EoP	High	
2017-12-05	Qualcomm components	WLAN	CVE-2017-14895	EoP	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-6211	N/A	Critical	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14908	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14909	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14914	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14916	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14917	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14918	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-11005	N/A	High	
2017-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-11006	N/A	High	
2018-01-01	Android runtime	CVE-2017-13176		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13177		RCE	Critical	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13178		RCE	Critical	6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13179		RCE	Critical	6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13180		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13181		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13182		EoP	High	8.0, 8.1
2018-01-01	Media framework	CVE-2017-13184		EoP	High	8.0, 8.1
2018-01-01	Media framework	CVE-2017-0855		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0
2018-01-01	Media framework	CVE-2017-13191		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13192		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13193		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13195		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13196		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13197		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	Media framework	CVE-2017-13199		DoS	High	8.0, 8.1
2018-01-01	System	CVE-2017-13208		RCE	Critical	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	System	CVE-2017-13209		EoP	High	8.0, 8.1
2018-01-01	System	CVE-2017-13210		EoP	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-01-01	System	CVE-2017-13211		DoS	High	8.0
2018-01-05	HTC components	Hardware HEVC decoder	CVE-2017-13214	DoS	High	
2018-01-05	Kernel components	TCP packet processing	CVE-2017-14497	EoP	High	
2018-01-05	Kernel components	Skcipher	CVE-2017-13215	EoP	High	
2018-01-05	Kernel components	Ashmem	CVE-2017-13216	EoP	High	
2018-01-05	Kernel components	High-precision timers	CVE-2017-13218	ID	High	
2018-01-05	LG components	Bootloader	CVE-2017-13217	EoP	High	
2018-01-05	Media framework	CVE-2017-13183		EoP	High	8.1
2018-01-05	NVIDIA components	Nvidia driver	CVE-2017-0869	EoP	High	
2018-01-05	Qualcomm components	Display	CVE-2017-15849	EoP	High	
2018-01-05	Qualcomm components	Bootloader	CVE-2017-11069	EoP	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14911	N/A	Critical	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14906	N/A	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14912	N/A	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14913	N/A	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14915	N/A	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2013-4397	N/A	High	
2018-01-05	Qualcomm closed-source components	Closed-source component	CVE-2017-11010	N/A	High	
2018-02-01	Media framework	CVE-2017-13228		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-02-01	Media framework	CVE-2017-13231		EoP	High	8.0, 8.1
2018-02-01	Media framework	CVE-2017-13232		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-02-01	Media framework	CVE-2017-13230		DoS	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-02-01	Media framework	RCE		5.1.1, 6.0, 6.0.1		
2018-02-01	Media framework	CVE-2017-13233		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-02-01	Media framework	CVE-2017-13234		DoS	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-02-01	System	CVE-2017-13236		EoP	Moderate	8.0, 8.1
2018-02-05	HTC components	Bootloader	CVE-2017-13238	ID	High	
2018-02-05	HTC components	Bootloader	CVE-2017-13247	EoP	Moderate	
2018-02-05	Kernel components	ALSA	CVE-2017-15265	EoP	High	
2018-02-05	Kernel components	Multi-queue block IO	CVE-2015-9016	EoP	High	
2018-02-05	Kernel components	Kernel	CVE-2017-13273	EoP	High	
2018-02-05	NVIDIA components	Media framework	CVE-2017-6279	EoP	High	
2018-02-05	NVIDIA components	Media framework	CVE-2017-6258	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15860	RCE	Critical	
2018-02-05	Qualcomm components	Media framework	CVE-2017-11041	EoP	High	
2018-02-05	Qualcomm components	Media framework	CVE-2017-17767	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-17765	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15862	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-14884	EoP	High	
2018-02-05	Qualcomm components	Graphics_Linux	CVE-2017-15829	EoP	High	
2018-02-05	Qualcomm components	Graphics_Linux	CVE-2017-15820	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-17764	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15861	EoP	High	
2018-02-05	Qualcomm closed-source components	Closed-source component	CVE-2017-14910	N/A	High	
2018-03-01	Media framework	CVE-2017-13248		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	Media framework	CVE-2017-13249		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	Media framework	CVE-2017-13250		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	Media framework	CVE-2017-13251		EoP	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	Media framework	CVE-2017-13252		EoP	High	8.0, 8.1
2018-03-01	Media framework	CVE-2017-13253		EoP	High	8.0, 8.1
2018-03-01	System	CVE-2017-13255		RCE	Critical	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13256		RCE	Critical	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13272		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13266		RCE	Critical	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13257		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13258		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13259		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13260		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13261		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-01	System	CVE-2017-13262		ID	High	5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-03-05	Kernel components	UAS driver	CVE-2017-16530	EoP	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16525	EoP	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16535	ID	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16533	ID	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16531	ID	High	
2018-03-05	Kernel components	USB sound driver	CVE-2017-16529	ID	High	
2018-03-05	NVIDIA components	Libnvomx	CVE-2017-6281	EoP	High	
2018-03-05	NVIDIA components	Libnvomx	CVE-2017-6286	EoP	High	
2018-03-05	Qualcomm components	Wireless network driver	CVE-2017-18067	RCE	Critical	
2018-03-05	Qualcomm components	WLAN	CVE-2017-15815	RCE	Critical	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18068	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18056	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18063	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18064	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-15821	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-14885	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18069	ID	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-14882	ID	High	
2018-03-05	Qualcomm components	Wireless network driver	CVE-2017-14878	DoS	High	
2018-03-05	Qualcomm closed-source components	Closed-source component	CVE-2017-17773	N/A	Critical	
2018-03-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10393	N/A	High	
2018-04-01	Android runtime	CVE-2017-13274		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	Framework	CVE-2017-13275		ID	High	8.0, 8.1
2018-04-01	Media framework	CVE-2017-13276		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	Media framework	CVE-2017-13277		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	Media framework	CVE-2017-13278		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	Media framework	CVE-2017-13279		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	Media framework	CVE-2017-13280		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13281		RCE	Critical	8.0, 8.1
2018-04-01	System	CVE-2017-13282		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13283		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13267		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13284		EoP	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13285		RCE	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13286		EoP	High	8.0, 8.1
2018-04-01	System	CVE-2017-13287		EoP	High	6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13288		EoP	High	8.0, 8.1
2018-04-01	System	CVE-2017-13289		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13290		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-01	System	CVE-2017-13291		DoS	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-04-05	Broadcom components	bcmdhd driver	CVE-2017-13292	RCE	Critical	
2018-04-05	Kernel components	NFC driver	CVE-2017-13293	EoP	High	
2018-04-05	Kernel components	USB	CVE-2017-16534	ID	High	
2018-04-05	Qualcomm components	WiFi	CVE-2017-15822	RCE	Critical	
2018-04-05	Qualcomm components	Binder	CVE-2017-17770	EoP	High	
2018-04-05	Qualcomm components	WLAN	CVE-2018-3566	EoP	High	
2018-04-05	Qualcomm components	Audio Driver	CVE-2018-3563	EoP	High	
2018-04-05	Qualcomm components	WLAN	CVE-2017-13077	ID	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18071	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-8274	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18146	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18128	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3592	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3591	N/A	Critical	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18074	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18073	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18125	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-8275	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-11011	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18137	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18134	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18136	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18140	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18135	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18142	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18138	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18139	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18129	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18132	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18133	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18072	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18126	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18144	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18145	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18147	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18130	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18143	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18127	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3590	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3593	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3589	N/A	High	
2018-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3594	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9996	N/A	Critical	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9971	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9972	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10063	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10057	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10059	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10053	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10054	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10052	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10050	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10055	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10051	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10048	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10062	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10058	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10047	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10045	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10056	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9976	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10043	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10044	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10046	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9981	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9993	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9986	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9994	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9995	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9997	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9988	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9990	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9987	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9989	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9991	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-10039	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9985	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9204	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-0574	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9205	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9221	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9212	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9210	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9211	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9207	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9202	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9213	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9209	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9203	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9206	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9215	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9216	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9169	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9173	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9179	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9177	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9187	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9162	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9172	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9181	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9219	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9183	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9182	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9185	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9184	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9170	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9175	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9171	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9192	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9208	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9224	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9201	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9200	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9198	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9196	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9199	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9174	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9178	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9180	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9176	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9189	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9188	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-0576	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9156	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9195	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9197	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9218	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9217	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9166	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9164	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9190	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9159	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9167	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9191	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9161	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9163	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9158	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9152	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9144	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9165	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9223	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9222	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9193	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9194	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9153	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9151	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9148	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9149	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9146	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9186	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9150	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9147	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-8593	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9160	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-8594	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9145	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9143	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9157	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9141	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9140	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9135	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9138	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9136	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9137	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9131	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9139	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9130	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9129	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9133	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9127	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9132	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9134	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9128	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9065	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9064	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9063	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9126	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9124	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9142	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9066	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2014-9998	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9220	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9122	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9123	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9118	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9120	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9119	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9116	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9115	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9113	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9112	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9114	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9111	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9108	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9109	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2015-9110	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10492	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10482	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10483	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10489	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10487	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10477	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10485	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10478	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10476	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10475	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10474	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10494	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10484	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10491	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10486	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10472	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10490	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10480	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10467	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10495	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10481	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10479	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10384	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10385	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10452	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10423	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10424	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10449	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10454	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10450	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10451	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10386	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10469	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10440	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10499	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10446	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10473	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10466	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10457	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10442	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10433	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10430	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10445	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10426	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10435	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10425	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10438	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10436	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10439	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10431	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10434	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10432	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10462	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10443	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10427	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10387	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10390	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10498	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10419	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10420	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10429	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10493	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10447	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10444	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-5348	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10421	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10455	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10441	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10418	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10417	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10464	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10458	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10471	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10416	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10411	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10496	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10410	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10414	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10461	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10460	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10392	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10409	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10459	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10407	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10406	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10497	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10501	N/A	High	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10381	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10380	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10412	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10415	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10422	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10456	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10428	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10448	N/A	Moderate	
2018-04-05	Qualcomm closed-source components 2014-2016 cumulative update	Closed-source component	CVE-2016-10437	N/A	Moderate	
2018-05-01	Android runtime	CVE-2017-13309		ID	High	8.1
2018-05-01	Framework	CVE-2017-13310		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-05-01	Framework	CVE-2017-13311		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-05-01	Media framework	CVE-2017-13312		EoP	High	8.0
2018-05-01	Media framework	CVE-2017-13313		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-05-01	System	CVE-2017-13314		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-05-01	System	CVE-2017-13315		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-05-05	Kernel components	USB driver	CVE-2017-16643	ID	High	
2018-05-05	NVIDIA components	TEE	CVE-2017-6289	EoP	Critical	
2018-05-05	NVIDIA components	TLK	CVE-2017-5715	ID	High	
2018-05-05	NVIDIA components	NVIDIA Tegra X1 TZ	CVE-2017-6293	EoP	High	
2018-05-05	Qualcomm components	WLAN	CVE-2018-3565	EoP	Critical	
2018-05-05	Qualcomm components	WLAN	CVE-2018-3580	RCE	Critical	
2018-05-05	Qualcomm components	DCC	CVE-2018-5841	EoP	High	
2018-05-05	Qualcomm components	WLAN	CVE-2018-5850	EoP	High	
2018-05-05	Qualcomm components	Radio internet packet accelerator	CVE-2018-5846	EoP	High	
2018-05-05	Qualcomm components	GPU	CVE-2018-5845	EoP	High	
2018-05-05	Qualcomm components	GPU	CVE-2018-5840	EoP	High	
2018-05-05	Qualcomm components	Libgralloc	CVE-2017-18154	EoP	High	
2018-05-05	Qualcomm components	WLAN	CVE-2018-3578	EoP	High	
2018-05-05	Qualcomm components	WLAN	CVE-2017-13077	EoP	High	
2018-05-05	Qualcomm components	WLAN	CVE-2018-3562	DoS	High	
2018-06-01	Framework	CVE-2018-9338		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Framework	CVE-2018-9339		EoP	High	8.0, 8.1
2018-06-01	Framework	CVE-2017-13227		ID	High	8.0, 8.1
2018-06-01	Framework	CVE-2018-9340		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2018-9341		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2018-5146		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2017-13230		RCE	Critical	6.0
2018-06-01	Media framework	CVE-2018-9344		EoP	High	8.1
2018-06-01	Media framework	CVE-2018-9345		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2018-9346		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2018-9347		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	Media framework	CVE-2018-9348		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9355		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9356		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9357		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9358		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9359		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9360		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9361		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-01	System	CVE-2018-9362		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-06-05	Broadcom components	Bluetooth	CVE-2018-5383	ID	High	
2018-06-05	Kernel components	Bluetooth	CVE-2018-9363	EoP	High	
2018-06-05	Kernel components	crypto	CVE-2017-17806	EoP	High	
2018-06-05	Kernel components	Keyring	CVE-2017-17807	EoP	High	
2018-06-05	Kernel components	USB	CVE-2017-17558	EoP	High	
2018-06-05	LG components	Bootloader	CVE-2018-9364	EoP	Critical	
2018-06-05	Media framework	CVE-2018-9409		EoP	High	8.1
2018-06-05	MediaTek components	Mediatek WLAN TDLS	CVE-2018-9373	EoP	Critical	
2018-06-05	MediaTek components	IMSA	CVE-2018-9366	EoP	High	
2018-06-05	MediaTek components	Cameratool CCAP	CVE-2018-9367	EoP	High	
2018-06-05	MediaTek components	mtksocaudio	CVE-2018-9368	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9369	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9370	EoP	High	
2018-06-05	MediaTek components	Bootloader	CVE-2018-9371	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9372	EoP	High	
2018-06-05	NVIDIA components	TLK TrustZone	CVE-2017-6290	EoP	High	
2018-06-05	NVIDIA components	NVIDIA Tegra X1 TZ	CVE-2017-6294	EoP	High	
2018-06-05	NVIDIA components	TLZ TrustZone	CVE-2017-6292	EoP	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18158	EoP	Critical	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-3569	EoP	Critical	
2018-06-05	Qualcomm components	Hardware codec	CVE-2017-18155	RCE	Critical	
2018-06-05	Qualcomm components	Bootloader	CVE-2018-5854	EoP	Critical	
2018-06-05	Qualcomm components	WLAN	CVE-2017-13077	EoP	High	
2018-06-05	Qualcomm components	Diag driver	CVE-2018-5896	ID	High	
2018-06-05	Qualcomm components	WLAN	CVE-2018-5829	ID	High	
2018-06-05	Qualcomm components	Bluetooth	CVE-2018-5383	ID	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18159	EoP	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18158	EoP	High	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-5835	EoP	High	
2018-06-05	Qualcomm components	WLAN	CVE-2018-5834	EoP	High	
2018-06-05	Qualcomm components	GPU driver	CVE-2018-5831	EoP	High	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-5830	EoP	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18157	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18156	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5892	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5891	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5885	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5894	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5884	N/A	High	
2018-06-05	System	CVE-2018-5383		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	Framework	CVE-2018-9433		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2018-07-01	Framework	CVE-2018-9410		ID	High	8.0, 8.1
2018-07-01	Media framework	CVE-2018-9411		RCE	Critical	8.0, 8.1
2018-07-01	Media framework	CVE-2018-9424		EoP	High	8.0, 8.1
2018-07-01	Media framework	CVE-2018-9428		EoP	High	8.1
2018-07-01	Media framework	CVE-2018-9412		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	Media framework	CVE-2018-9421		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	System	CVE-2018-9365		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	System	CVE-2018-9432		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	System	CVE-2018-9420		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-01	System	CVE-2018-9419		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-07-05	Kernel components	IPV6 stack	CVE-2018-5703	EoP	High	
2018-07-05	Kernel components	futex	CVE-2018-9422	EoP	High	
2018-07-05	Kernel components	USB driver	CVE-2018-9417	EoP	High	
2018-07-05	Kernel components	futex	CVE-2018-6927	EoP	High	
2018-07-05	Qualcomm components	WLAN	CVE-2018-5872	RCE	Critical	
2018-07-05	Qualcomm components	WLAN	CVE-2017-13077, CVE-2017-13078	ID	High	
2018-07-05	Qualcomm components	nsfs	CVE-2018-5873	EoP	High	
2018-07-05	Qualcomm components	OpenGL ES driver	CVE-2018-5838	EoP	High	
2018-07-05	Qualcomm components	ADSPRPC heap manager	CVE-2018-3586	RCE	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18171	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18277	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18172	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18170	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-15841	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18173	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18278	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2016-2108	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18275	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18279	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18274	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18276	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18131	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11259	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11257	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5837	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5876	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5875	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5874	N/A	Critical	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5882	N/A	High	
2018-07-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5878	N/A	High	
2018-08-01	Framework	CVE-2018-9445		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	Framework	CVE-2018-9438		DoS	High	8.1
2018-08-01	Framework	CVE-2018-9458		EoP	High	8.0, 8.1
2018-08-01	Framework	CVE-2018-9451		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	Media framework	CVE-2018-9427		RCE	Critical	8.0, 8.1
2018-08-01	Media framework	CVE-2018-9444		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2
2018-08-01	Media framework	CVE-2018-9437		DoS	High	6.0, 6.0.1
2018-08-01	System	CVE-2018-9446		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9450		RCE	Critical	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9459		EoP	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9455		DoS	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9436		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9454		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-01	System	CVE-2018-9448		ID	High	8.0, 8.1
2018-08-01	System	CVE-2018-9453		ID	High	6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-08-05	Kernel components	F2FS	CVE-2017-18249	EoP	High	
2018-08-05	Kernel components	binder	CVE-2018-9465	EoP	High	
2018-08-05	Qualcomm components	Bluetooth	CVE-2018-5383	ID	High	
2018-08-05	Qualcomm components	WLAN	CVE-2017-13077	ID	High	
2018-08-05	Qualcomm components	Video	CVE-2017-18281	ID	High	
2018-08-05	Qualcomm components	WLAN	CVE-2018-11260	EoP	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18296	N/A	Critical	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18305	N/A	Critical	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18310	N/A	Critical	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18295	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18283	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18294	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18293	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18292	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18298	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18299	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18304	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18303	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18301	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18302	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18300	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18297	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18280	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18282	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18309	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18308	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11305	N/A	High	
2018-08-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11258	N/A	High	
2018-09-01	Android Runtime	CVE-2018-9466		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-09-01	Android Runtime	CVE-2018-9467		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	Framework	CVE-2018-9469		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	Framework	CVE-2018-9470		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	Framework	CVE-2018-9471		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	Library	CVE-2018-9472		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-09-01	Media Framework	CVE-2018-9474		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	Media Framework	CVE-2018-9440		DoS	Moderate	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9475		EoP	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9478		EoP	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9479		EoP	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9456		DoS	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-09-01	System	CVE-2018-9477		EoP	High	8.0, 8.1
2018-09-01	System	CVE-2018-9480		ID	High	8.0, 8.1, 9
2018-09-01	System	CVE-2018-9481		ID	High	8.0, 8.1, 9
2018-09-01	System	CVE-2018-9482		ID	High	8.0, 8.1, 9
2018-09-01	System	CVE-2018-9483		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9484		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9485		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9486		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-01	System	CVE-2018-9487		DoS	High	8.0, 8.1, 9
2018-09-01	System	CVE-2018-9488		EoP	Moderate	8.0, 8.1, 9
2018-09-05	Framework	CVE-2018-9468		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-09-05	Kernel components	Kernel Memory	CVE-2017-5754	ID	High	
2018-09-05	Qualcomm components	Video	CVE-2018-11816	N/A	High	
2018-09-05	Qualcomm components	Video	CVE-2018-11261	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11836	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11842	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11898	N/A	High	
2018-09-05	Qualcomm components	Boot	CVE-2017-15825	N/A	Moderate	
2018-09-05	Qualcomm components	WiredConnectivity	CVE-2018-11270	N/A	Moderate	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10394	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18314	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18311	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11950	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5866	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11824	N/A	Critical	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10408	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18313	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18312	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18124	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3588	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11951	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11952	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5871	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5914	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11288	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11285	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11290	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11292	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11287	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11846	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11855	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11857	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11858	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11866	N/A	High	
2018-09-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11865	N/A	High	
2018-10-01	Framework	CVE-2018-9490		EoP	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	Framework	CVE-2018-9491		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	Framework	CVE-2018-9492		EoP	High	8.0, 8.1, 9
2018-10-01	Framework	CVE-2018-9493		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	Framework	CVE-2018-9452		DoS	Moderate	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	Media framework	CVE-2018-9473		RCE	Critical	8.0
2018-10-01	Media framework	CVE-2018-9496		RCE	Critical	9
2018-10-01	Media framework	CVE-2018-9497		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	Media framework	CVE-2018-9498		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-10-01	Media framework	CVE-2018-9499		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2017-13283		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9476		EoP	Critical	8.0, 8.1
2018-10-01	System	CVE-2018-9504		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9501		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9502		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9503		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9505		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9506		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9507		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9508		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-10-01	System	CVE-2018-9509		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9510		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-10-01	System	CVE-2018-9511		DoS	High	9
2018-10-05	Kernel components	Fork	CVE-2018-9513	EoP	High	
2018-10-05	Kernel components	sdcardfs	CVE-2018-9514	EoP	High	
2018-10-05	Kernel components	sdcardfs	CVE-2018-9515	EoP	High	
2018-11-01	Framework	CVE-2018-9522		EoP	High	9
2018-11-01	Framework	CVE-2018-9524		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-11-01	Framework	CVE-2018-9525		EoP	High	9
2018-11-01	Media framework	CVE-2018-9527		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-11-01	Media framework	CVE-2018-9531		RCE	Critical	9
2018-11-01	Media framework	CVE-2018-9536		EoP	Critical	9
2018-11-01	Media framework	CVE-2018-9537		EoP	Critical	9
2018-11-01	Media framework	CVE-2018-9521		RCE	High	9
2018-11-01	Media framework	CVE-2018-9539		EoP	High	8.0, 8.1, 9
2018-11-01	System	CVE-2018-9540		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-11-01	System	CVE-2018-9542		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-11-01	System	CVE-2018-9543		ID	High	9
2018-11-01	System	CVE-2018-9544		ID	High	9
2018-11-01	System	CVE-2018-9545		ID	High	9
2018-11-01	System	CVE-2018-9541		ID	Moderate	9
2018-11-01	System	ID		7.0, 7.1.1, 7.1.2, 8.0, 8.1		
2018-11-05	Framework	CVE-2018-9523		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-11-05	Qualcomm components	EcoSystem	CVE-2017-15818	N/A	High	
2018-11-05	Qualcomm components	Bootloader	CVE-2018-11995	N/A	High	
2018-11-05	Qualcomm components	DSP_Services	CVE-2018-11905	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18317	N/A	Critical	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5912	N/A	Critical	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11264	N/A	Critical	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2016-10502	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18316	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18318	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18315	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11994	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11996	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5870	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5877	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5916	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5917	N/A	High	
2018-11-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11269	N/A	High	
2018-12-01	Framework	CVE-2018-9547		EoP	High	8.1, 9
2018-12-01	Framework	CVE-2018-9548		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	Media framework	CVE-2018-9549		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	Media framework	CVE-2018-9550		RCE	Critical	9
2018-12-01	Media framework	CVE-2018-9551		RCE	Critical	9
2018-12-01	Media framework	CVE-2018-9552		ID	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	Media framework	CVE-2018-9553		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	Media framework	CVE-2018-9538		EoP	High	8.1, 9
2018-12-01	Media framework	CVE-2018-9554		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2018-12-01	System	CVE-2018-9555		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	System	CVE-2018-9556		RCE	Critical	9
2018-12-01	System	CVE-2018-9557		EoP	High	7.0, 7.1.1, 7.1.2
2018-12-01	System	CVE-2018-9558		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	System	CVE-2018-9559		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-01	System	CVE-2018-9560		EoP	High	9
2018-12-01	System	CVE-2018-9562		ID	High	9
2018-12-01	System	CVE-2018-9566		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2018-12-05	System	OMA-DM	CVE-2018-9565	ID	High	
2018-12-05	HTC components	Bootloader	CVE-2018-9567	EoP	High	
2018-12-05	Kernel components	ext4 filesystem	CVE-2018-10840	EoP	High	
2018-12-05	Kernel components	network	CVE-2018-9568	EoP	High	
2018-12-05	Qualcomm components	HWEngines	CVE-2018-11960	N/A	High	
2018-12-05	Qualcomm components	GPS_AP_LINUX	CVE-2018-11961	N/A	High	
2018-12-05	Qualcomm components	Automotive Multimedia	CVE-2018-11963	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-8248	N/A	Critical	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-11004	N/A	Critical	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18141	N/A	Critical	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5913	N/A	Critical	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11279	N/A	Critical	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18319	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18321	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18322	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18323	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18324	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18327	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18331	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18332	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18160	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18326	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-8276	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18328	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18329	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18330	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-3595	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18320	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11999	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5867	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5868	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5869	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2017-5754	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5915	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11267	N/A	High	
2018-12-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11922	N/A	High	
2019-01-01	Framework	CVE-2018-9582		EoP	High	8.0, 8.1, 9
2019-01-01	System	CVE-2018-9583		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9584		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9585		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9586		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9587		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9588		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9589		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9590		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9591		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9592		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9593		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-01	System	CVE-2018-9594		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10876	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10880	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10882	EoP	High	
2019-01-05	Kernel components	Filesystem	CVE-2018-13405	EoP	High	
2019-01-05	Kernel components	TLB	CVE-2018-18281	EoP	High	
2019-01-05	Kernel components	Memory Manager	CVE-2018-17182	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10877	ID	High	
2019-01-05	NVIDIA components	Dragon BSP	CVE-2018-6241	EoP	High	
2019-01-05	Qualcomm components	Audio	CVE-2018-11962	N/A	High	
2019-01-05	Qualcomm components	Data HLOS - LNX	CVE-2018-12014	N/A	High	
2019-01-05	Qualcomm components	GPS	CVE-2018-13889	N/A	High	
2019-01-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11847	N/A	Critical	
2019-01-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11888	N/A	High	
2019-01-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13888	N/A	High	
2019-02-01	Framework	CVE-2019-1986		RCE	Critical	9
2019-02-01	Framework	CVE-2019-1987		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	Framework	CVE-2019-1988		RCE	Critical	8.0, 8.1, 9
2019-02-01	Library	CVE-2017-17760		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	Library	CVE-2018-5268		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	Library	CVE-2018-5269		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	Library	CVE-2017-18009		ID	Moderate	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	System	CVE-2019-1991		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	System	CVE-2019-1992		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	System	CVE-2019-1993		EoP	High	8.0, 8.1, 9
2019-02-01	System	CVE-2019-1994		EoP	High	8.0, 8.1, 9
2019-02-01	System	CVE-2019-1995		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	System	CVE-2019-1996		ID	High	8.0, 8.1, 9
2019-02-01	System	CVE-2019-1997		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-02-01	System	CVE-2019-1998		DoS	High	9
2019-02-05	Kernel components	ext4 filesystem	CVE-2018-10879	EoP	High	
2019-02-05	Kernel components	Binder driver	CVE-2019-1999	EoP	High	
2019-02-05	Kernel components	Binder driver	CVE-2019-2000	EoP	High	
2019-02-05	Kernel components	iomem	CVE-2019-2001	ID	High	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6271	RCE	Critical	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6267	EoP	High	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6268	EoP	High	
2019-02-05	NVIDIA components	kernel log	CVE-2016-6684	ID	High	
2019-02-05	Qualcomm components	bootloader	CVE-2018-11262	N/A	Critical	
2019-02-05	Qualcomm components	Modem	CVE-2018-11280	N/A	High	
2019-02-05	Qualcomm components	Bootloader	CVE-2018-11275	N/A	High	
2019-02-05	Qualcomm components	Modem	CVE-2018-13900	N/A	High	
2019-02-05	Qualcomm components	Graphics	CVE-2018-13905	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11289	N/A	Critical	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11820	N/A	Critical	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11938	N/A	Critical	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11945	N/A	Critical	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11268	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11845	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11864	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11921	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11931	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11932	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11935	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11948	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5839	N/A	High	
2019-02-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13904	N/A	High	
2019-03-01	Framework	CVE-2018-20346		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	Framework	CVE-2019-1985		EoP	High	7.0, 7.1.1, 7.1.2, 8.0
2019-03-01	Framework	CVE-2019-2003		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	Framework	CVE-2019-2004		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	Framework	CVE-2019-2005		EoP	Moderate	8.0, 8.1, 9
2019-03-01	Media framework	CVE-2019-1989		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	Media framework	CVE-2019-1990		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	Media framework	CVE-2019-2006		EoP	High	9
2019-03-01	Media framework	CVE-2019-2007		EoP	High	8.1, 9
2019-03-01	Media framework	CVE-2019-2008		EoP	High	8.0, 8.1, 9
2019-03-01	System	CVE-2019-2009		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2010		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2011		EoP	High	8.0, 8.1, 9
2019-03-01	System	CVE-2019-2012		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2013		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2014		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2015		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2016		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2017		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2018		EoP	High	8.1, 9
2019-03-01	System	CVE-2018-9561		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2018-9563		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2018-9564		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2019		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2020		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2021		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-01	System	CVE-2019-2022		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-03-05	System	CVE-2019-2023		EoP	High	8.0, 8.1, 9
2019-03-05	Kernel components	ext4 filesystem	CVE-2018-10883	EoP	High	
2019-03-05	Kernel components	em28xx driver	CVE-2019-2024	EoP	High	
2019-03-05	Kernel components	Binder driver	CVE-2019-2025	EoP	High	
2019-03-05	Qualcomm components	EcoSystem	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm components	EcoSystem	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm components	DSP_Services	CVE-2018-11817	N/A	Critical	
2019-03-05	Qualcomm components	DSP_Services	CVE-2018-11817	N/A	Critical	
2019-03-05	Qualcomm components	Video	CVE-2018-13899	N/A	High	
2019-03-05	Qualcomm components	WIN NSS Host	CVE-2018-13917	N/A	High	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2018-11958	N/A	Critical	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2018-11966	N/A	High	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2018-11970	N/A	High	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2018-11971	N/A	High	
2019-03-05	Qualcomm closed-source components	Closed-source Component	CVE-2018-13918	N/A	High	
2019-04-01	Framework	CVE-2019-2026		EoP	High	8.0
2019-04-01	Media framework	CVE-2019-2027		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	Media framework	CVE-2019-2028		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2030		EoP	High	9
2019-04-01	System	CVE-2019-2031		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2033		EoP	High	9
2019-04-01	System	CVE-2019-2034		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2035		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2038		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2039		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-01	System	CVE-2019-2040		ID	High	9
2019-04-05	System	CVE-2019-2029		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-05	System	CVE-2019-2032		EoP	High	8.0, 8.1, 9
2019-04-05	System	CVE-2019-2041		EoP	High	8.1, 9
2019-04-05	System	CVE-2019-2037		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11940	N/A	Critical	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2017-17772	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11294	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-5855	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11299	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11826	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11827	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11840	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11851	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11860	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11868	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11869	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11878	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11889	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11891	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11894	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11895	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11897	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11902	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11904	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11905	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11923	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11924	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11925	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11927	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11930	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11937	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11949	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11953	N/A	High	
2019-04-05	Qualcomm components	Kernel	CVE-2018-13920	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11271	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11976	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-12004	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13886	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13887	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2250	N/A	Critical	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11291	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11821	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11822	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11828	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11849	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11850	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11853	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11854	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11856	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11859	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11861	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11862	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11867	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11870	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11871	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11872	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11873	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11874	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11875	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11876	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11877	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11879	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11880	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11882	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11884	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11928	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11936	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11967	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11967	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11968	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-12005	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-12012	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-12013	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13885	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13895	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13925	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2244	N/A	High	
2019-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2245	N/A	High	
2019-05-01	Framework	CVE-2019-2043		EoP	Moderate	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-01	Media framework	CVE-2019-2044		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-01	System	CVE-2019-2045		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.1, 9 
2019-05-01	System	CVE-2019-2046		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-01	System	CVE-2019-2047		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-01	System	CVE-2019-2049		EoP	High	9 
2019-05-01	System	CVE-2019-2050		EoP	High	8.0, 8.1, 9 
2019-05-01	System	CVE-2019-2051		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-01	System	CVE-2019-2052		ID	High	7.0, 7.1.1, 7.1.2, 8.1, 9 
2019-05-01	System	CVE-2019-2053		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-05-05	Kernel components	seccomp	CVE-2019-2054	EoP	Moderate	
2019-05-05	NVIDIA components	Pixel C TrustZone	CVE-2018-6243	EoP	High	
2019-05-05	Broadcom components	Bluetooth firmware	CVE-2018-19860	RCE	High	
2019-05-05	Qualcomm components	WLAN driver	CVE-2018-11955	N/A	High	
2019-05-05	Qualcomm components	Data HLOS - LNX	CVE-2018-13919	N/A	High	
2019-05-05	Qualcomm components	WLAN driver	CVE-2018-11819	N/A	Moderate	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5912	N/A	Critical	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13898	N/A	Critical	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2255	N/A	Critical	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2256	N/A	Critical	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13901	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13902	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13906	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13907	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13908	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13909	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13910	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13911	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5913	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2257	N/A	High	
2019-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2259	N/A	High	
2019-06-01	Framework	CVE-2019-2090		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	Framework	CVE-2019-2091		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2019-06-01	Framework	CVE-2019-2092		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	Media framework	CVE-2019-2093		RCE	Critical	9
2019-06-01	Media framework	CVE-2019-2094		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	Media framework	CVE-2019-2095		RCE	Critical	9
2019-06-01	Media framework	CVE-2019-2096		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	System	CVE-2019-2097		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	System	CVE-2019-2102		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	System	CVE-2019-2098		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-01	System	CVE-2019-2099		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-06-05	Framework	CVE-2018-9526		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9 
2019-06-05	Kernel components	UVC driver	CVE-2019-2101	ID	High	
2019-06-05	Qualcomm components	WLAN HOST	CVE-2019-2269	N/A	Critical	
2019-06-05	Qualcomm components	Video	CVE-2019-2287	N/A	Critical	
2019-06-05	Qualcomm components	Kernel	CVE-2019-2260	N/A	High	
2019-06-05	Qualcomm components	WLAN HOST	CVE-2019-2292	N/A	High	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13924	N/A	Critical	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13927	N/A	Critical	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13896	N/A	High	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2243	N/A	High	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2261	N/A	High	
2019-07-01	Framework	CVE-2019-2104		ID	High	8.0, 8.1, 9
2019-07-01	Library	CVE-2019-2105		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-07-01	Media framework	CVE-2019-2106		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-07-01	Media framework	CVE-2019-2107		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-07-01	Media framework	CVE-2019-2109		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1
2019-07-01	System	CVE-2019-2111		RCE	Critical	9
2019-07-01	System	CVE-2019-2112		EoP	High	8.0, 8.1, 9
2019-07-01	System	CVE-2019-2113		EoP	High	9
2019-07-01	System	CVE-2019-2116		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-07-01	System	CVE-2019-2117		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-07-01	System	CVE-2019-2118		ID	High	8.0, 8.1, 9
2019-07-01	System	CVE-2019-2119		ID	High	8.0, 8.1, 9
2019-07-05	Qualcomm components	DSP_Services	CVE-2019-2308	N/A	Critical	
2019-07-05	Qualcomm components	Kernel	CVE-2019-2330	N/A	Critical	
2019-07-05	Qualcomm components	WLAN HOST	CVE-2019-2276	N/A	High	
2019-07-05	Qualcomm components	WLAN Driver	CVE-2019-2305	N/A	High	
2019-07-05	Qualcomm components	HLOS	CVE-2019-2278	N/A	High	
2019-07-05	Qualcomm components	WLAN HOST	CVE-2019-2307	N/A	High	
2019-07-05	Qualcomm components	Audio	CVE-2019-2326	N/A	High	
2019-07-05	Qualcomm components	Audio	CVE-2019-2328	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2254	N/A	Critical	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2322	N/A	Critical	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2327	N/A	Critical	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2235	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2236	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2237	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2238	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2239	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2240	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2241	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2253	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2334	N/A	High	
2019-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2346	N/A	High	
2019-08-01	Android runtime	CVE-2019-2120		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	Framework	CVE-2019-2121		EoP	High	9
2019-08-01	Framework	CVE-2019-2122		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	Framework	CVE-2019-2125		EoP	Moderate	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	Media framework	CVE-2019-2126		RCE	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	Media framework	CVE-2019-2128		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	Media framework	CVE-2019-2129		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2130		RCE	Critical	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2131		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2132		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2133		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2134		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2135		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2136		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-01	System	CVE-2019-2137		DoS	High	9
2019-08-05	Media framework	CVE-2019-2127		EoP	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-05	System	CVE-2019-9506		ID	High	7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9
2019-08-05	Broadcom components	Bluetooth	CVE-2019-11516	RCE	Critical	
2019-08-05	Qualcomm components	HLOS	CVE-2019-10492	N/A	Critical	
2019-08-05	Qualcomm components	BTHOST	CVE-2019-10509	N/A	High	
2019-08-05	Qualcomm components	BTHOST	CVE-2019-10510	N/A	High	
2019-08-05	Qualcomm components	MProc	CVE-2019-10499	N/A	High	
2019-08-05	Qualcomm components	WLAN	CVE-2019-10538	N/A	High	
2019-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10539	N/A	Critical	
2019-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10540	N/A	Critical	
2019-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10489	N/A	High	
2019-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2294	N/A	High	
2019-06-05	Qualcomm components	QC Venus Firmware	CVE-2019-2279	N/A	Critical	
2019-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2252	N/A	Critical	
2019-09-01	Framework	CVE-2019-2123		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	Framework	CVE-2019-2174		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	Framework	CVE-2019-2175		EoP	High	9
2019-09-01	Framework	CVE-2019-9254		EoP	High	10
2019-09-01	Framework	CVE-2019-2103		ID	High	9
2019-09-01	Media framework	CVE-2019-2176		RCE	Critical	8.0, 8.1, 9
2019-09-01	Media framework	CVE-2019-2108		RCE	Critical	10
2019-09-01	System	CVE-2019-2177		RCE	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	System	CVE-2019-2115		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	System	CVE-2019-2178		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	System	CVE-2019-2179		ID	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-01	System	CVE-2019-2180		ID	High	8.0, 8.1, 9
2019-09-01	System	CVE-2019-2124		ID	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-09-05	Kernel components	i915 driver	CVE-2018-20669	EoP	High	
2019-09-05	Kernel components	Binder driver	CVE-2019-2181	EoP	High	
2019-09-05	NVIDIA components	BootROM	CVE-2018-6240	EoP	High	
2019-09-05	NVIDIA components	BootROM	CVE-2018-6240	EoP	High	
2019-09-05	NVIDIA components	ARM Trusted Firmware	CVE-2017-5715	ID	High	
2019-09-05	Qualcomm components	LK bootloader	CVE-2017-17768	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-2283	N/A	High	
2019-09-05	Qualcomm components	HLOS	CVE-2019-2316	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-10491	N/A	High	
2019-09-05	Qualcomm components	WLAN HOST	CVE-2019-10505	N/A	High	
2019-09-05	Qualcomm components	WLAN HOST	CVE-2019-10505	N/A	High	
2019-09-05	Qualcomm components	HLOS	CVE-2019-2323	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2324	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2325	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2331	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2332	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-10512	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-10515	N/A	High	
2019-09-05	Qualcomm components	Camera driver	CVE-2019-10524	N/A	High	
2019-09-05	Qualcomm components	Graphics driver	CVE-2019-10529	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-10531	N/A	High	
2019-09-05	Qualcomm components	WLAN HOST	CVE-2018-11891	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2258	N/A	Critical	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10533	N/A	Critical	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2275	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2246	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10488	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10495	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10496	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2249	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2285	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10504	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10504	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10522	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10534	N/A	High	
2019-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10541	N/A	High	
2019-10-01	Framework	CVE-2019-2173		EoP	High	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-10-01	Media framework	CVE-2019-2184		RCE	Critical	7.1.1, 7.1.2, 8.0, 8.1, 9
2019-10-01	Media framework	CVE-2019-2185		RCE	Moderate	10
2019-10-01	Media framework	RCE		7.1.1, 7.1.2, 8.0, 8.1, 9		
2019-10-01	Media framework	CVE-2019-2186		RCE	Moderate	10
2019-10-01	Media framework	RCE		7.1.1, 7.1.2, 8.0, 8.1, 9		
2019-10-01	Media framework	CVE-2019-2110		ID	High	9
2019-10-01	System	CVE-2019-2114		EoP	High	8.0, 8.1, 9
2019-10-01	System	CVE-2019-2187		ID	High	7.1.1, 7.1.2, 8.0, 8.1, 9, 10
2019-10-01	Google Play system updates	Media Codecs				
2019-10-05	Kernel component	USB audio	CVE-2018-19824	EoP	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2019-2268	N/A	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2019-10535	N/A	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2018-11902	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13916	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2251	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2271	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2289	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2315	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2329	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2336	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2339	N/A	Critical	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2271	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2303	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2318	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2335	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10490	N/A	High	
2019-10-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2295	N/A	High	
2019-10-06	Kernel component	Binder	CVE-2019-2215	EoP	High	
2019-11-01	Framework	CVE-2019-2192		EoP	High	9, 10
2019-11-01	Framework	CVE-2019-2193		EoP	High	8.0, 8.1, 9, 10
2019-11-01	Framework	CVE-2019-2195		EoP	High	8.0, 8.1, 9, 10
2019-11-01	Framework	CVE-2019-2199		EoP	High	10
2019-11-01	Framework	CVE-2019-2211		ID	High	8.0, 8.1, 9, 10
2019-11-01	Framework	CVE-2019-2197		ID	High	8.0, 8.1, 9, 10
2019-11-01	Library	CVE-2019-2201		RCE	High	8.0, 8.1, 9, 10
2019-11-01	Media framework	CVE-2019-2202		EoP	High	9, 10
2019-11-01	Media framework	CVE-2019-2203		EoP	High	8.0, 8.1, 9, 10
2019-11-01	System	CVE-2019-2204		RCE	Critical	9
2019-11-01	System	CVE-2019-2205		RCE	Critical	8.0, 8.1, 9, 10
2019-11-01	System	CVE-2019-2206		RCE	Critical	8.0, 8.1, 9, 10
2019-11-01	System	CVE-2019-2233		EoP	High	10
2019-11-01	System	CVE-2019-2207		EoP	High	8.0, 8.1, 9, 10
2019-11-01	System	CVE-2019-2212		ID	High	8.0, 8.1, 9, 10
2019-11-01	System	CVE-2019-2208		ID	High	9
2019-11-01	System	CVE-2019-2209		ID	High	8.0, 8.1, 9, 10
2019-11-05	Framework	CVE-2019-2196		ID	High	8.0, 8.1, 9, 10
2019-11-05	Framework	CVE-2019-2198		ID	High	8.0, 8.1, 9, 10
2019-11-05	System	CVE-2019-2036		EoP	High	8.0, 8.1, 9, 10
2019-11-05	Kernel components	binder driver	CVE-2019-2213	EoP	High	
2019-11-05	Kernel components	binder driver	CVE-2019-2214	EoP	High	
2019-11-05	Kernel components	ext4 filesystem	CVE-2019-11833	ID	Moderate	
2019-11-05	Qualcomm components	Wi-Fi	CVE-2019-2310	N/A	High	
2019-11-05	Qualcomm components	Graphics driver	CVE-2019-10545	N/A	High	
2019-11-05	Qualcomm components	Graphics driver	CVE-2019-10571	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10493	N/A	Critical	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10511	N/A	Critical	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2288	N/A	Critical	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2320	N/A	Critical	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2321	N/A	Critical	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10484	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10485	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2319	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2337	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-2338	N/A	High	
2019-11-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10559	N/A	High	
2019-12-01	Framework	CVE-2019-2232		DoS	Critical	8.0, 8.1, 9, 10
2019-12-01	Framework	CVE-2019-9464		EoP	High	10
2019-12-01	Framework	CVE-2019-2217		EoP	High	10
2019-12-01	Framework	CVE-2019-2218		EoP	High	8.0, 8.1, 9, 10
2019-12-01	Framework	CVE-2019-2220		ID	High	9, 10
2019-12-01	Framework	CVE-2019-2221		EoP	Moderate	10
2019-12-01	Media framework	CVE-2019-2222		RCE	Moderate	10
2019-12-01	Media framework			RCE	Critical	8.0, 8.1, 9
2019-12-01	Media framework	CVE-2019-2223		RCE	Moderate	10
2019-12-01	Media framework			RCE	Critical	8.0, 8.1, 9
2019-12-01	System	CVE-2019-15140		RCE	High	8.0, 8.1, 9, 10
2019-12-01	System	CVE-2019-2225		EoP	High	8.0, 8.1, 9, 10
2019-12-01	System	CVE-2019-2226		ID	High	8.0, 8.1, 9, 10
2019-12-01	System	CVE-2019-2227		ID	High	9, 10
2019-12-01	System	CVE-2019-2228		ID	High	8.0, 8.1, 9, 10
2019-12-01	System	CVE-2019-2229		ID	High	8.0, 8.1, 9, 10
2019-12-01	System	CVE-2019-2230		ID	High	10
2019-12-05	System	CVE-2019-2231		ID	High	9, 10
2019-12-05	Kernel components	USB MIDI class function driver	CVE-2018-20961	EoP	High	
2019-12-05	Kernel components	Prism54 WiFi USB Driver	CVE-2019-15220	EoP	High	
2019-12-05	Kernel components	TCP Stack	CVE-2019-15239	EoP	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10557	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2018-11980	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10480	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10481	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10536	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10537	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10595	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10598	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10601	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10605	N/A	High	
2019-12-05	Qualcomm components	Security	CVE-2019-10607	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-2304	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2242	N/A	Critical	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10500	N/A	Critical	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10525	N/A	Critical	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10482	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10487	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10516	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2274	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10513	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10517	N/A	High	
2019-12-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10600	N/A	High	
2020-01-01	Framework	CVE-2020-0001		EoP	Moderate	10
2020-01-01	Framework	EoP		8.0, 8.1, 9		
2020-01-01	Framework	CVE-2020-0003		EoP	High	8.0
2020-01-01	Framework	CVE-2020-0004		DoS	High	8.0, 8.1, 9, 10
2020-01-01	Media framework	CVE-2020-0002		RCE	Moderate	10
2020-01-01	Media framework	RCE		8.0, 8.1, 9		
2020-01-01	System	CVE-2020-0006		ID	High	8.0, 8.1, 9, 10
2020-01-01	System	CVE-2020-0007		ID	High	8.0, 8.1, 9, 10
2020-01-01	System	CVE-2020-0008		ID	High	8.0, 8.1, 9, 10
2020-01-05	Kernel components	Realtek rtlwifi driver	CVE-2019-17666	RCE	Critical	
2020-01-05	Kernel components	Kernel	CVE-2018-20856	EoP	High	
2020-01-05	Kernel components	Sound subsystem	CVE-2019-15214	EoP	High	
2020-01-05	Kernel components	ashmem	CVE-2020-0009	EoP	High	
2020-01-05	Qualcomm components	WLAN host	CVE-2018-11843	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-10558	N/A	High	
2020-01-05	Qualcomm components	Audio	CVE-2019-10581	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-10585	N/A	High	
2020-01-05	Qualcomm components	Display	CVE-2019-10602	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-10606	N/A	High	
2020-01-05	Qualcomm components	Audio	CVE-2019-14010	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-14023	N/A	High	
2020-01-05	Qualcomm components	NFC	CVE-2019-14024	N/A	High	
2020-01-05	Qualcomm components	Camera	CVE-2019-14034	N/A	High	
2020-01-05	Qualcomm components	WLAN host	CVE-2019-14036	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2267	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10548	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10532	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10578	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10579	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10582	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10583	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10611	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14002	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14003	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14004	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14005	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14006	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14008	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14013	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14014	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14016	N/A	High	
2020-01-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14017	N/A	High	
2020-02-01	Framework	CVE-2020-0014		EoP	High	8.0, 8.1, 9, 10
2020-02-01	Framework	CVE-2020-0015		EoP	High	8.0, 8.1, 9, 10
2020-02-01	Framework	CVE-2019-2200		EoP	High	10
2020-02-01	Framework	CVE-2020-0017		ID	High	8.0, 8.1, 9, 10
2020-02-01	Framework	CVE-2020-0018		ID	High	8.0, 8.1, 9, 10
2020-02-01	Framework	CVE-2020-0020		ID	High	10
2020-02-01	Framework	CVE-2020-0021		DoS	High	10
2020-02-01	System	CVE-2020-0022		DoS	Moderate	10
2020-02-01	System	RCE		8.0, 8.1, 9		
2020-02-01	System	CVE-2020-0023		ID	Critical	10
2020-02-01	System	CVE-2020-0005		EOP	High	8.0, 8.1, 9, 10
2020-02-01	System	CVE-2020-0026		EoP	High	8.0, 8.1, 9, 10
2020-02-01	System	CVE-2020-0027		EoP	High	8.0, 8.1, 9, 10
2020-02-01	System	CVE-2020-0028		ID	High	9
2020-02-05	Kernel components	Binder driver	CVE-2020-0030	EoP	High	
2020-02-05	Kernel components	Memory Map Subsystem	CVE-2019-11599	EoP	High	
2020-02-05	Qualcomm components	Camera	CVE-2019-14044	N/A	High	
2020-02-05	Qualcomm components	Camera	CVE-2019-14046	N/A	High	
2020-02-05	Qualcomm components	Kernel	CVE-2019-14049	N/A	High	
2020-02-05	Qualcomm components	Kernel	CVE-2019-14055	N/A	High	
2020-02-05	Qualcomm components	Audio	CVE-2019-14063	N/A	High	
2020-02-05	Qualcomm components	Graphics	CVE-2019-10567	N/A	High	
2020-02-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-10590	N/A	High	
2020-02-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-14051	N/A	High	
2020-02-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-14057	N/A	High	
2020-02-05	Qualcomm closed-source   components	Closed-source component	CVE-2019-14060	N/A	High	
2020-03-01	Framework	CVE-2020-0031		ID	High	10
2020-03-01	Media framework	CVE-2020-0032		RCE	Critical	8.0, 8.1, 9, 10
2020-03-01	Media framework	CVE-2020-0033		EoP	High	8.0, 8.1, 9, 10
2020-03-01	Media framework	CVE-2020-0034		ID	High	8.0, 8.1
2020-03-01	System	CVE-2020-0036		EoP	High	8.0, 8.1, 9, 10
2020-03-01	System	CVE-2020-0035		ID	High	8.0, 8.1, 9
2020-03-01	System	CVE-2020-0029		ID	High	10
2020-03-01	System	CVE-2020-0037		ID	High	8.0, 8.1, 9, 10
2020-03-01	System	CVE-2020-0038		ID	High	8.0, 8.1, 9, 10
2020-03-01	System	CVE-2020-0039		ID	High	8.0, 8.1, 9, 10
2020-03-01	Google Play system updates	Media codecs	CVE-2020-0032			
2020-03-05	Kernel components	USB	CVE-2019-19527	EoP	High	
2020-03-05	Kernel components	USB	CVE-2019-19537	EoP	High	
2020-03-05	Kernel components	Networking	CVE-2019-15239	EoP	High	
2020-03-05	Kernel components	Binder	CVE-2020-0041	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0010	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0011	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0012	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0042	ID	Moderate	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0043	ID	Moderate	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0044	ID	Moderate	
2020-03-05	MediaTek components	System	CVE-2020-0069	EoP	High	
2020-03-05	Qualcomm components	USB	CVE-2019-14079	N/A	High	
2020-03-05	Qualcomm components	WLAN	CVE-2018-11838	N/A	High	
2020-03-05	Qualcomm components	WLAN	CVE-2019-10526	N/A	High	
2020-03-05	Qualcomm components	Audio	CVE-2019-10569	N/A	High	
2020-03-05	Qualcomm components	Graphics	CVE-2019-14029	N/A	High	
2020-03-05	Qualcomm components	Audio	CVE-2019-14032	N/A	High	
2020-03-05	Qualcomm components	Audio	CVE-2019-14068	N/A	High	
2020-03-05	Qualcomm components	Graphics	CVE-2019-14072	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2317	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10586	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10587	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10593	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10594	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10612	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14031	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14045	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14071	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14083	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14086	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14030	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14097	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14098	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10546	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14095	N/A	Critical	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2018-11970	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10603	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10616	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10549	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10550	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10552	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10553	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10554	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10577	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14026	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14027	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14028	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2300	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-2311	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14050	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14081	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14082	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14085	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14048	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14061	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10604	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10591	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14000	N/A	High	
2020-03-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14015	N/A	High	
2020-04-01	Framework	CVE-2020-0080		EoP	High	10
2020-04-01	Framework	CVE-2020-0081		EoP	High	8.0, 8.1, 9, 10
2020-04-01	Framework	CVE-2020-0082		EoP	High	10
2020-04-01	Framework	CVE-2019-5018		EoP	High	8.0, 8.1, 9, 10
2020-04-01	Framework	CVE-2019-8457		ID	High	8.0, 8.1, 9, 10
2020-04-01	Framework	CVE-2019-9936		ID	Moderate	8.0, 8.1, 9, 10
2020-04-01	Media framework	CVE-2020-0078		EoP	High	9, 10
2020-04-01	Media framework	CVE-2020-0079		EoP	High	9, 10
2020-04-01	System	CVE-2020-0070		RCE	Critical	8.0, 8.1, 9, 10
2020-04-01	System	CVE-2020-0071		RCE	Critical	8.0, 8.1, 9, 10
2020-04-01	System	CVE-2020-0072		RCE	Critical	8.0, 8.1, 9, 10
2020-04-01	System	CVE-2020-0073		RCE	Critical	8.0, 8.1, 9, 10
2020-04-05	Framework	CVE-2019-2056		ID	High	10
2020-04-05	Kernel components	USB input driver	CVE-2019-19524	EoP	High	
2020-04-05	Kernel components	USB HID drivers	CVE-2019-19532	EoP	High	
2020-04-05	Kernel components	Audio Subsystem	CVE-2019-19807	EoP	High	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0076	EoP	High	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0075	ID	Moderate	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0077	ID	Moderate	
2020-04-05	Qualcomm components	WLAN	CVE-2019-14131	N/A	Critical	
2020-04-05	Qualcomm components	Audio	CVE-2019-14070	N/A	High	
2020-04-05	Qualcomm components	Camera	CVE-2019-14104	N/A	High	
2020-04-05	Qualcomm components	Kernel	CVE-2019-14122	N/A	High	
2020-04-05	Qualcomm components	Video	CVE-2019-14132	N/A	High	
2020-04-05	Qualcomm components	WLAN	CVE-2020-3651	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10575	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10588	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10609	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14110	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14111	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14112	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14113	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14114	N/A	Critical	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10483	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10551	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10589	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10608	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10610	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14001	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14007	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14009	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14011	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14012	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14018	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14019	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14020	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14021	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14022	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14033	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14075	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14105	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14127	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14134	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14135	N/A	High	
2020-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3651	N/A	High	
2020-05-01	Framework	CVE-2020-0096		EoP	Critical	8.0, 8.1, 9
2020-05-01	Framework	CVE-2020-0097		EoP	High	9, 10
2020-05-01	Framework	CVE-2020-0098		EoP	High	8.0, 8.1, 9, 10
2020-05-01	Media framework	CVE-2020-0094		EoP	High	9, 10
2020-05-01	Media framework	CVE-2020-0093		ID	High	8.0, 8.1, 9, 10
2020-05-01	Media framework	CVE-2020-0100		ID	High	8.0, 8.1
2020-05-01	Media framework	CVE-2020-0101		ID	High	8.0, 8.1, 9, 10
2020-05-01	System	CVE-2020-0103		RCE	Critical	9, 10
2020-05-01	System	CVE-2020-0102		EoP	High	8.0, 8.1, 9, 10
2020-05-01	System	CVE-2020-0109		EoP	High	9, 10
2020-05-01	System	CVE-2020-0105		EoP	High	9, 10
2020-05-01	System	CVE-2020-0024		EoP	High	8.0, 8.1, 9, 10
2020-05-01	System	CVE-2020-0092		ID	High	10
2020-05-01	System	CVE-2020-0106		ID	High	10
2020-05-01	System	CVE-2020-0104		ID	Moderate	9, 10
2020-05-05	Kernel components	Kernel Scheduler	CVE-2020-0110	EoP	High	
2020-05-05	Kernel components	PCAN-USB driver	CVE-2019-19536	ID	High	
2020-05-05	MediaTek components	Omacp	CVE-2020-0064	ID	High	
2020-05-05	MediaTek components	Android suite daemon	CVE-2020-0065	ID	High	
2020-05-05	MediaTek components	Email	CVE-2020-0090	ID	High	
2020-05-05	MediaTek components	mnld	CVE-2020-0091	ID	High	
2020-05-05	Qualcomm components	Kernel	CVE-2019-14053	N/A	High	
2020-05-05	Qualcomm components	Display	CVE-2019-14087	N/A	High	
2020-05-05	Qualcomm components	Display	CVE-2020-3610	N/A	High	
2020-05-05	Qualcomm components	WLAN	CVE-2020-3615	N/A	High	
2020-05-05	Qualcomm components	Security	CVE-2020-3623	N/A	High	
2020-05-05	Qualcomm components	Security	CVE-2020-3625	N/A	High	
2020-05-05	Qualcomm components	Video	CVE-2020-3630	N/A	High	
2020-05-05	Qualcomm components	Kernel	CVE-2020-3680	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3641	N/A	Critical	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14054	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14066	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14067	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14077	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14078	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3616	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3618	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3633	N/A	High	
2020-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3645	N/A	High	
2020-06-01	Framework	CVE-2020-0114		EoP	High	10
2020-06-01	Framework	CVE-2020-0115		EoP	High	8.0, 8.1, 9, 10
2020-06-01	Framework	CVE-2020-0121		ID	High	10
2020-06-01	Media framework	CVE-2020-0118		EoP	High	10
2020-06-01	Media framework	CVE-2020-0113		ID	High	9, 10
2020-06-01	System	CVE-2020-0117		RCE	Critical	8.0, 8.1, 9, 10
2020-06-01	System	CVE-2020-8597		RCE	Critical	8.0, 8.1, 9, 10
2020-06-01	System	CVE-2020-0116		ID	High	10
2020-06-01	System	CVE-2020-0119		ID	High	10
2020-06-05	System	CVE-2019-9460		EoP	High	10
2020-06-05	Kernel components	Kernel TTY support	CVE-2020-8647	EoP	High	
2020-06-05	Kernel components	Kernel TTY support	CVE-2020-8648	EoP	High	
2020-06-05	Kernel components	Kernel	CVE-2020-8428	ID	High	
2020-06-05	Qualcomm components	Camera	CVE-2017-9704	N/A	High	
2020-06-05	Qualcomm components	Kernel	CVE-2019-14047	N/A	High	
2020-06-05	Qualcomm components	WLAN	CVE-2020-3665	N/A	High	
2020-06-05	Qualcomm components	Display	CVE-2019-9460	N/A	Moderate	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14073	N/A	Critical	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14080	N/A	Critical	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10597	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14062	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14076	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3614	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3626	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3628	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3635	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3642	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3658	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3660	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3661	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3662	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3663	N/A	High	
2020-06-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3676	N/A	High	
2020-07-01	Framework	CVE-2020-0122		EoP	High	8.0, 8.1, 9, 10
2020-07-01	Framework	CVE-2020-0227		EoP	High	8.0, 8.1, 9, 10
2020-07-01	Media Framework	CVE-2020-9589		RCE	Critical	8.0, 8.1, 9, 10
2020-07-01	Media Framework	CVE-2020-0226		EoP	High	10
2020-07-01	System	CVE-2020-0224		RCE	Critical	8.0, 8.1, 9, 10
2020-07-01	System	CVE-2020-0225		RCE	Critical	10
2020-07-01	System	CVE-2020-0107		ID	High	10
2020-07-05	Broadcom components	Broadcom Firmware	CVE-2019-9501	RCE	Critical	
2020-07-05	Broadcom components	Broadcom Firmware	CVE-2019-9502	RCE	Critical	
2020-07-05	Kernel components	i915 driver	CVE-2018-20669	EoP	High	
2020-07-05	Kernel components	Linux Networking Stack	CVE-2019-18282	EoP	High	
2020-07-05	Kernel components	Input driver	CVE-2019-20636	EoP	High	
2020-07-05	MediaTek components	vcu	CVE-2020-0230	EoP	High	
2020-07-05	MediaTek components	External Memory Interface	CVE-2020-0231	EoP	High	
2020-07-05	MediaTek components	Recorder related service	CVE-2020-0228	ID	High	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3698	N/A	Critical	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3699	N/A	Critical	
2020-07-05	Qualcomm components	Kernel	CVE-2019-10580	N/A	High	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3700	N/A	High	
2020-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14123	N/A	High	
2020-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14124	N/A	High	
2020-07-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14130	N/A	High	
2020-07-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3688	N/A	High	
2020-07-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3701	N/A	High	
2020-08-01	Framework	CVE-2020-0240		RCE	High	10
2020-08-01	Framework	CVE-2020-0238		EoP	High	8.0, 8.1, 9, 10
2020-08-01	Framework	CVE-2020-0257		EoP	High	10
2020-08-01	Framework	CVE-2020-0239		ID	High	9, 10
2020-08-01	Framework	CVE-2020-0249		ID	High	8.0, 8.1, 9, 10
2020-08-01	Framework	CVE-2020-0258		ID	High	10
2020-08-01	Framework	CVE-2020-0247		DoS	High	8.0, 8.1, 10
2020-08-01	Media Framework	CVE-2020-0241		EoP	High	8.0, 8.1, 9, 10
2020-08-01	Media Framework	CVE-2020-0242		EoP	High	8.0, 8.1, 9, 10
2020-08-01	Media Framework	CVE-2020-0243		EoP	High	8.0, 8.1, 9, 10
2020-08-01	System	CVE-2020-0108		EoP	High	8.1, 9, 10
2020-08-01	System	CVE-2020-0256		EoP	High	8.0, 8.1, 9, 10
2020-08-01	System	CVE-2020-0248		ID	High	10
2020-08-01	System	CVE-2020-0250		ID	High	10
2020-08-05	AMLogic components	dm-verity	CVE-2020-0259	EoP	High	
2020-08-05	Kernel components	SELinux	CVE-2020-10751	EoP	High	
2020-08-05	Kernel components	Linux USB Subsystem	CVE-2020-12464	EoP	High	
2020-08-05	Kernel components	Linux Wireless Subsystem	CVE-2019-16746	ID	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0252	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0253	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0260	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0251	ID	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0254	ID	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11116	N/A	Critical	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11115	N/A	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11118	N/A	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11120	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10562	N/A	Critical	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10615	N/A	Critical	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-13998	N/A	Critical	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3619	N/A	Critical	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3667	N/A	Critical	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5886	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2018-13903	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-13999	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14025	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14052	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14056	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14065	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14089	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14115	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14119	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3611	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3624	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3636	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3640	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3643	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3644	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3666	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3668	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3669	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3675	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11122	N/A	High	
2020-08-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11128	N/A	High	
2020-09-01	Framework	CVE-2020-0074		EoP	High	8.0, 8.1, 9, 10
2020-09-01	Framework	CVE-2020-0388		EoP	High	10
2020-09-01	Framework	CVE-2020-0391		EoP	High	9, 10
2020-09-01	Framework	CVE-2020-0401		EoP	High	8.0, 8.1, 9, 10
2020-09-01	Framework	CVE-2020-0382		ID	High	10
2020-09-01	Framework	CVE-2020-0389		ID	High	10
2020-09-01	Framework	CVE-2020-0390		ID	High	10
2020-09-01	Framework	CVE-2020-0395		ID	High	8.0, 8.1, 9, 10
2020-09-01	Framework	CVE-2020-0397		ID	High	8.0, 8.1, 9, 10
2020-09-01	Framework	CVE-2020-0399		ID	High	8.0, 8.1, 9, 10
2020-09-01	Media Framework	CVE-2020-0245		ID	High	10
2020-09-01	Media Framework	RCE		8.0, 8.1, 9		
2020-09-01	Media Framework	CVE-2020-0392		EoP	High	9, 10
2020-09-01	Media Framework	CVE-2020-0381		ID	High	8.0, 8.1, 9, 10
2020-09-01	Media Framework	CVE-2020-0383		ID	High	8.0, 8.1, 9, 10
2020-09-01	Media Framework	CVE-2020-0384		ID	High	8.0, 8.1, 9, 10
2020-09-01	Media Framework	CVE-2020-0385		ID	High	8.0, 8.1, 9, 10
2020-09-01	Media Framework	CVE-2020-0393		ID	High	9, 10
2020-09-01	System	CVE-2020-0380		RCE	Critical	8.0, 8.1, 9, 10
2020-09-01	System	CVE-2020-0396		ID	Critical	8.0, 8.1, 9, 10
2020-09-01	System	CVE-2020-0386		EoP	High	8.0, 8.1, 9, 10
2020-09-01	System	CVE-2020-0394		EoP	High	8.0, 8.1, 9, 10
2020-09-01	System	CVE-2020-0379		ID	High	8.0, 8.1, 9, 10
2020-09-01	Google Play system updates	Media Codecs	CVE-2020-0245			
2020-09-01	Google Play system updates	Media Framework components	CVE-2020-0383			
2020-09-05	Kernel	Storage subsystem	CVE-2019-19769	EoP	High	
2020-09-05	Kernel	USB driver	CVE-2020-0404	EoP	High	
2020-09-05	Kernel	F2FS	CVE-2020-0407	ID	High	
2020-09-05	MediaTek components	Sound driver of Android TV	CVE-2020-0123		High	
2020-09-05	MediaTek components	mdla	CVE-2020-0229		High	
2020-09-05	MediaTek components	ATF	CVE-2020-0278		High	
2020-09-05	MediaTek components	ATF	CVE-2020-0342		High	
2020-09-05	Qualcomm components	Kernel	CVE-2019-10527		High	
2020-09-05	Qualcomm components	Kernel	CVE-2019-14117		High	
2020-09-05	Qualcomm components	Kernel	CVE-2020-3613		High	
2020-09-05	Qualcomm components	Kernel	CVE-2020-3656		High	
2020-09-05	Qualcomm components	Kernel	CVE-2020-11124		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10628		Critical	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10629		Critical	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-13994		Critical	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3621		Critical	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3634		Critical	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-10596		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-13992		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-13995		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2019-14074		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3617		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3620		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3622		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3629		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3671		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11129		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11133		High	
2020-09-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11135		High	
2020-10-01	Android runtime	CVE-2020-0408		EoP	High	8.0, 8.1, 9, 10, 11
2020-10-01	Framework	CVE-2020-0420		EoP	High	11
2020-10-01	Framework	CVE-2020-0421		EoP	High	8.0, 8.1, 9, 10, 11
2020-10-01	Framework	CVE-2020-0246		ID	High	10, 11
2020-10-01	Framework	CVE-2020-0412		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	Framework	CVE-2020-0419		ID	High	8.1, 9, 10, 11
2020-10-01	Media Framework	CVE-2020-0213		ID	High	10, 11
2020-10-01	Media Framework	CVE-2020-0411		ID	High	10, 11
2020-10-01	Media Framework	CVE-2020-0414		ID	High	10, 11
2020-10-01	Media Framework	CVE-2019-2194		EoP	Moderate	9
2020-10-01	System	CVE-2020-0215		EoP	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0416		EoP	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0377		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0378		ID	High	9, 10, 11
2020-10-01	System	CVE-2020-0398		ID	High	10, 11
2020-10-01	System	CVE-2020-0400		ID	High	10, 11
2020-10-01	System	CVE-2020-0410		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0413		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0415		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	System	CVE-2020-0422		ID	High	8.0, 8.1, 9, 10, 11
2020-10-01	Google Play system updates	Media Codecs	CVE-2020-0213			
2020-10-01	Google Play system updates	Media Framework components	CVE-2020-0411			
2020-10-05	Kernel	Binder	CVE-2020-0423	EoP	High	
2020-10-05	MediaTek components	KeyInstall	CVE-2020-0283		High	
2020-10-05	MediaTek components	Widevine	CVE-2020-0339		High	
2020-10-05	MediaTek components	Widevine	CVE-2020-0367		High	
2020-10-05	MediaTek components	KeyInstall	CVE-2020-0371		High	
2020-10-05	MediaTek components	ISP	CVE-2020-0376		High	
2020-10-05	Qualcomm components	Kernel	CVE-2020-11125		High	
2020-10-05	Qualcomm components	Kernel	CVE-2020-11162		High	
2020-10-05	Qualcomm components	Kernel	CVE-2020-11173		High	
2020-10-05	Qualcomm components	Kernel	CVE-2020-11174		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3654		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3657		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3673		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3692		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11154		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11155		Critical	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3638		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3670		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3678		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3684		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3690		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3703		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3704		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11141		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11156		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11157		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11164		High	
2020-10-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11169		High	
2020-11-01	Android runtime	CVE-2020-0409		EoP	High	8.0, 8.1, 9, 10
2020-11-01	Framework	CVE-2020-0441		DoS	Critical	8.0, 8.1, 9, 10, 11
2020-11-01	Framework	CVE-2020-0442		DoS	Critical	8.0, 8.1, 9, 10, 11
2020-11-01	Framework	CVE-2020-0418		EoP	High	10
2020-11-01	Framework	CVE-2020-0439		EoP	High	8.0, 8.1, 9, 10, 11
2020-11-01	Framework	CVE-2020-0454		ID	High	9
2020-11-01	Framework	CVE-2020-0443		DoS	High	8.0, 8.1, 9, 10, 11
2020-11-01	Media Framework	CVE-2020-0451		ID	High	10, 11
2020-11-01	Media Framework	RCE		8.0, 8.1, 9		
2020-11-01	Media Framework	CVE-2020-0452		RCE	High	8.0, 8.1, 9, 10, 11
2020-11-01	Media Framework	CVE-2020-0438		EoP	High	11
2020-11-01	Media Framework	EoP		10		
2020-11-01	System	CVE-2020-0449		RCE	Critical	8.0, 8.1, 9, 10, 11
2020-11-01	System	CVE-2020-12856		EoP	High	8.0, 8.1, 9, 10, 11
2020-11-01	System	CVE-2020-0424		ID	High	9, 10, 11
2020-11-01	System	CVE-2020-0448		ID	High	8.0, 8.1, 9, 10, 11
2020-11-01	System	CVE-2020-0450		ID	High	8.0, 8.1, 9, 10, 11
2020-11-01	System	CVE-2020-0453		ID	High	8.0, 8.1, 9
2020-11-01	System	CVE-2020-0437		DoS	High	8.0, 8.1, 9, 10, 11
2020-11-01	Google Play system updates	Permission Controller	CVE-2020-0418			
2020-11-01	Google Play system updates	Media Codecs	CVE-2020-0451			
2020-11-01	Google Play system updates	DNS Resolver	CVE-2020-0424			
2020-11-05	MediaTek	video encoder	CVE-2020-0445		High	
2020-11-05	MediaTek	video decoder	CVE-2020-0446		High	
2020-11-05	MediaTek	ptp3	CVE-2020-0447		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3639		Critical	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3632		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11123		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11127		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11168		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11175		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11184		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11193		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11196		High	
2020-11-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11205		High	
2020-12-01	Framework	CVE-2020-0099		EoP	High	8.0, 8.1, 9, 10
2020-12-01	Framework	CVE-2020-0294		EoP	High	8.0, 8.1, 9, 10
2020-12-01	Framework	CVE-2020-0440		EoP	High	11
2020-12-01	Framework	CVE-2020-0459		ID	High	8.0, 8.1, 9, 10
2020-12-01	Framework	CVE-2020-0464		ID	High	10
2020-12-01	Framework	CVE-2020-0467		ID	High	8.1, 9, 10, 11
2020-12-01	Framework	CVE-2020-0468		ID	High	10, 11
2020-12-01	Framework	CVE-2020-0469		DoS	High	11
2020-12-01	Media Framework	CVE-2020-0458		RCE	Critical	8.0, 8.1, 9, 10
2020-12-01	Media Framework	CVE-2020-0470		ID	High	10, 11
2020-12-01	System	CVE-2020-0460		ID	High	11
2020-12-01	System	CVE-2020-0463		ID	High	8.0, 8.1, 9, 10, 11
2020-12-01	System	CVE-2020-15802		ID	High	8.0, 8.1, 9, 10, 11
2020-12-05	Kernel components	Kernel Audit System	CVE-2020-0444	EoP	High	
2020-12-05	Kernel components	Kernel	CVE-2020-0465	EoP	High	
2020-12-05	Kernel components	I/O Subsystem	CVE-2020-0466	EoP	High	
2020-12-05	Broadcom components	Broadcom middleware	CVE-2020-0016		High	
2020-12-05	Broadcom components	Broadcom middleware	CVE-2020-0019		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0455		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0456		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0457		High	
2020-12-05	Qualcomm components	WLAN	CVE-2020-11225		Critical	
2020-12-05	Qualcomm components	Kernel	CVE-2020-11146		High	
2020-12-05	Qualcomm components	Bluetooth	CVE-2020-11167		High	
2020-12-05	Qualcomm components	WLAN	CVE-2020-11185		High	
2020-12-05	Qualcomm components	Audio	CVE-2020-11217		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3685		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3686		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-3691		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11136		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11137		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11138		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11140		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11143		Critical	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11119		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11139		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11144		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11145		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11179		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11197		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11200		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11212		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11213		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11214		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11215		High	
2020-12-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11216		High	
2021-01-01	Framework	CVE-2021-0313		DoS	Critical	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0303		EoP	High	11
2021-01-01	Framework	CVE-2021-0306		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0307		EoP	High	10, 11
2021-01-01	Framework	CVE-2021-0310		EoP	High	11
2021-01-01	Framework	CVE-2021-0315		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0317		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0318		EoP	High	8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0319		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0304		ID	High	8.0, 8.1, 9, 10
2021-01-01	Framework	CVE-2021-0309		ID	High	8.0, 8.1, 9, 10, 11
2021-01-01	Framework	CVE-2021-0321		ID	High	11
2021-01-01	Framework	CVE-2021-0322		ID	High	9, 10, 11
2021-01-01	Framework	CVE-2019-9376		DoS	High	8.0, 8.1, 9
2021-01-01	Framework	CVE-2020-15999		RCE	Moderate	8.0, 8.1, 9, 10, 11
2021-01-01	Media Framework	CVE-2016-6328		RCE	High	8.0, 8.1, 9, 10, 11
2021-01-01	Media Framework	CVE-2021-0311		ID	High	8.0, 8.1, 9, 10, 11
2021-01-01	Media Framework	CVE-2021-0312		ID	High	8.0, 8.1, 9, 10, 11
2021-01-01	System	CVE-2021-0316		RCE	Critical	8.0, 8.1, 9, 10, 11
2021-01-01	System	CVE-2020-0471		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	System	CVE-2021-0308		EoP	High	8.0, 8.1, 9, 10, 11
2021-01-01	System	CVE-2021-0320		ID	High	10, 11
2021-01-01	Google Play system updates	Media Framework components	CVE-2021-0311, CVE-2021-0312			
2021-01-05	Kernel components	ELF core dumps	CVE-2020-10732	ID	High	
2021-01-05	Kernel components	Speculative execution	CVE-2020-10766	ID	High	
2021-01-05	Kernel components	Linux kernel	CVE-2020-10767	ID	High	
2021-01-05	MediaTek components	ged	CVE-2021-0301		High	
2021-01-05	Qualcomm components	Kernel	CVE-2020-11233		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11239		High	
2021-01-05	Qualcomm components	Camera	CVE-2020-11240		High	
2021-01-05	Qualcomm components	Audio	CVE-2020-11250		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11261		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11262		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11134		Critical	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11182		Critical	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11126		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11159		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11181		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11235		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11238		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11241		High	
2021-01-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11260		High	
2021-02-01	Android runtime	CVE-2021-0341		ID	High	8.1, 9, 10, 11
2021-02-01	Framework	CVE-2021-0302		EoP	High	8.1, 9, 10
2021-02-01	Framework	CVE-2021-0305		EoP	High	8.1, 9, 10
2021-02-01	Framework	CVE-2021-0314		EoP	High	8.1, 9, 10, 11
2021-02-01	Framework	CVE-2021-0327		EoP	High	8.1, 9, 10, 11
2021-02-01	Framework	CVE-2021-0330		EoP	High	9, 10, 11
2021-02-01	Framework	CVE-2021-0334		EoP	High	8.1, 9, 10, 11
2021-02-01	Framework	CVE-2021-0337		EoP	High	8.1, 9, 10, 11
2021-02-01	Framework	CVE-2021-0339		EoP	High	8.1, 9, 10
2021-02-01	Framework	CVE-2021-0340		EoP	High	10
2021-02-01	Framework	CVE-2021-0338		DoS	High	10, 11
2021-02-01	Media Framework	CVE-2021-0325		RCE	High	10, 11
2021-02-01	Media Framework	RCE		8.1, 9		
2021-02-01	Media Framework	CVE-2021-0332		EoP	High	10, 11
2021-02-01	Media Framework	CVE-2021-0335		ID	High	11
2021-02-01	System	CVE-2021-0326		RCE	Critical	8.1, 9, 10, 11
2021-02-01	System	CVE-2021-0328		EoP	High	8.1, 9, 10, 11
2021-02-01	System	CVE-2021-0329		EoP	High	8.1, 9, 10, 11
2021-02-01	System	CVE-2021-0331		EoP	High	8.1, 9, 10, 11
2021-02-01	System	CVE-2021-0333		EoP	High	8.1, 9, 10, 11
2021-02-01	System	CVE-2021-0336		EoP	High	8.1, 9, 10, 11
2021-02-01	Google Play system updates	Media Codecs	CVE-2021-0325			
2021-02-05	Kernel components	IPv6 multicast	CVE-2017-18509	EoP	High	
2021-02-05	Qualcomm components	WLAN	CVE-2020-11272		Critical	
2021-02-05	Qualcomm components	Audio	CVE-2020-11271		High	
2021-02-05	Qualcomm components	Camera	CVE-2020-11277		High	
2021-02-05	Qualcomm components	Display	CVE-2020-11282		High	
2021-02-05	Qualcomm components	Kernel	CVE-2020-11286		High	
2021-02-05	Qualcomm components	WLAN	CVE-2020-11297		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11163		Critical	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11170		Critical	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11177		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11180		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11187		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11253		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11269		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11270		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11275		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11276		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11278		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11280		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11281		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11283		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11287		High	
2021-02-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11296		High	
2021-03-01	Android runtime	CVE-2021-0395		EoP	High	11
2021-03-01	Framework	CVE-2021-0391		EoP	High	8.1, 9, 10, 11
2021-03-01	Framework	CVE-2021-0398		EoP	High	11
2021-03-01	System	CVE-2021-0397		RCE	Critical	8.1, 9, 10, 11
2021-03-01	System	CVE-2017-14491		RCE	High	8.1, 9, 10, 11
2021-03-01	System	CVE-2021-0393		RCE	High	8.1, 9, 10, 11
2021-03-01	System	CVE-2021-0396		RCE	High	8.1, 9, 10, 11
2021-03-01	System	CVE-2021-0390		EoP	High	8.1, 9, 10, 11
2021-03-01	System	CVE-2021-0392		EoP	High	9, 10, 11
2021-03-01	System	CVE-2021-0394		ID	High	8.1, 9, 10, 11
2021-03-01	Google Play system updates	WiFi	CVE-2021-0390			
2021-03-05	Kernel components	xt_qtaguid	CVE-2021-0399	EoP	High	
2021-03-05	Qualcomm components	Camera	CVE-2020-11223		High	
2021-03-05	Qualcomm components	Display	CVE-2020-11290		High	
2021-03-05	Qualcomm components	Bootloader	CVE-2020-11308		High	
2021-03-05	Qualcomm components	Display	CVE-2020-11309		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11192		Critical	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11204		Critical	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11218		Critical	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11227		Critical	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11228		Critical	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11165		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11166		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11171		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11178		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11186		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11188		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11189		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11190		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11194		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11195		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11198		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11199		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11220		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11221		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11222		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11226		High	
2021-03-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11299		High	
2021-04-01	Framework	CVE-2021-0400		EoP	High	9, 10, 11
2021-04-01	Framework	CVE-2021-0426		EoP	High	11
2021-04-01	Framework	CVE-2021-0427		EoP	High	11
2021-04-01	Framework	CVE-2021-0432		EoP	High	11
2021-04-01	Framework	CVE-2021-0438		EoP	High	8.1, 9, 10
2021-04-01	Framework	CVE-2021-0439		EoP	High	11
2021-04-01	Framework	CVE-2021-0442		EoP	High	11
2021-04-01	Framework	CVE-2021-0443		ID	High	8.1, 9, 10, 11
2021-04-01	Framework	CVE-2021-0444		ID	High	8.1, 9, 10, 11
2021-04-01	Media Framework	CVE-2021-0437		EoP	High	8.1, 9, 10, 11
2021-04-01	Media Framework	CVE-2021-0436		ID	High	8.1, 9, 10, 11
2021-04-01	Media Framework	CVE-2021-0471		ID	High	8.1, 9, 10, 11
2021-04-01	System	CVE-2021-0430		RCE	Critical	10, 11
2021-04-01	System	CVE-2021-0429		EoP	High	8.1, 9, 10, 11
2021-04-01	System	CVE-2021-0433		EoP	High	8.1, 9, 10, 11
2021-04-01	System	CVE-2021-0446		EoP	High	11
2021-04-01	System	CVE-2021-0431		ID	High	8.1, 9, 10, 11
2021-04-01	System	CVE-2021-0435		ID	High	8.1, 9, 10, 11
2021-04-01	Google Play system updates	Statsd	CVE-2021-0426, CVE-2021-0427, CVE-2021-0432			
2021-04-05	System	CVE-2021-0445		EoP	High	9, 11
2021-04-05	Kernel components	Kernel Block Device Subsystem	CVE-2020-15436	EoP	High	
2021-04-05	Kernel components	ICMP	CVE-2020-25705	ID	High	
2021-04-05	MediaTek components	LK	CVE-2021-0468		High	
2021-04-05	Qualcomm components	Kernel	CVE-2020-11234		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11210		Critical	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11191		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11236		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11237		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11242		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11243		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11245		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11246		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11247		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11251		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11252		High	
2021-04-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11255		High	
2021-05-01	Framework	CVE-2021-0472		EoP	High	9, 10, 11
2021-05-01	Framework	CVE-2021-0485		EoP	High	11
2021-05-01	Framework	CVE-2021-0487		EoP	High	11
2021-05-01	Media Framework	CVE-2021-0482		EoP	High	11
2021-05-01	Media Framework	CVE-2021-0484		ID	High	8.1, 9, 10, 11
2021-05-01	System	CVE-2021-0473		RCE	Critical	8.1, 9, 10, 11
2021-05-01	System	CVE-2021-0474		RCE	Critical	8.1, 9, 10, 11
2021-05-01	System	CVE-2021-0475		RCE	Critical	10, 11
2021-05-01	System	CVE-2021-0476		EoP	High	9, 10, 11
2021-05-01	System	CVE-2021-0477		EoP	High	8.1, 9, 10, 11
2021-05-01	System	CVE-2021-0481		EoP	High	8.1, 9, 10, 11
2021-05-01	System	CVE-2021-0466		ID	High	10
2021-05-01	System	CVE-2021-0480		ID	High	8.1, 9, 10, 11
2021-05-05	Framework	CVE-2019-2219		ID	High	11
2021-05-05	Kernel components	TTY	CVE-2020-29661	EoP	High	
2021-05-05	AMLogic	bootROM	CVE-2021-0467		Critical	
2021-05-05	ARM components	Mali	CVE-2021-28663		High	
2021-05-05	ARM components	Mali	CVE-2021-28664		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0489		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0490		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0491		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0492		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0493		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0494		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0495		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0496		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0497		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0498		High	
2021-05-05	Unisoc components	Framework	CVE-2021-0324		High	
2021-05-05	Qualcomm components	Audio	CVE-2021-1891		High	
2021-05-05	Qualcomm components	Display	CVE-2021-1905		High	
2021-05-05	Qualcomm components	Kernel	CVE-2021-1927		High	
2021-05-05	Qualcomm components	Display	CVE-2021-1906		Moderate	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11273		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11274		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11279		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11284		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11285		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11288		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2020-11289		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2021-1910		High	
2021-05-05	Qualcomm closed-source components	Closed-source component	CVE-2021-1915		High	
Security	Remote Code Execution Vulnerability in Mediaserver		CVE-2016-2428		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Remote Code Execution Vulnerability in Mediaserver		CVE-2016-2429		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Debuggerd		CVE-2016-2430		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Qualcomm TrustZone		CVE-2016-2431		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm TrustZone		CVE-2016-2432		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2015-0569		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2015-0570		Critical	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2434		Critical	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2435		Critical	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2436		Critical	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2437		Critical	
Security	Elevation of Privilege Vulnerability in Kernel		CVE-2015-1805		Critical	
Security	Remote Code Execution Vulnerability in Kernel		CVE-2016-2438		High	
Security	Information Disclosure Vulnerability in Qualcomm Tethering Controller		CVE-2016-2060		High	
Security	Remote Code Execution Vulnerability in Bluetooth		CVE-2016-2439		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Binder		CVE-2016-2440		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Qualcomm Buspm Driver		CVE-2016-2441		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Buspm Driver		CVE-2016-2442		High	
Security	Elevation of Privilege Vulnerability in Qualcomm MDP Driver		CVE-2016-2443		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2015-0571		High	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2444		High	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2445		High	
Security	Elevation of Privilege Vulnerability in NVIDIA Video Driver		CVE-2016-2446		High	
Security	Elevation of Privilege Vulnerability in Wi-Fi		CVE-2016-4477		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2448		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2449		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2450		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2451		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2452		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in MediaTek Wi-Fi Driver		CVE-2016-2453		High	
Security	Remote Denial of Service Vulnerability in Qualcomm Hardware Codec		CVE-2016-2454		High	
Security	Elevation of Privilege Vulnerability in Conscrypt		CVE-2016-2461		Moderate	6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Conscrypt		CVE-2016-2462		Moderate	6.0 6.0.1
Security	Elevation of Privilege Vulnerability in OpenSSL & BoringSSL		CVE-2016-0705		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in MediaTek Wi-Fi Driver		CVE-2016-2456		Moderate	
Security	Elevation of Privilege Vulnerability in Wi-Fi		CVE-2016-2457		Moderate	5.0.2 5.1.1 6.0 6.0.1
Security	Information Disclosure Vulnerability in AOSP Mail		CVE-2016-2458		Moderate	5.0.2 5.1.1 6.0 6.0.1
Security	Information Disclosure Vulnerability in Mediaserver		CVE-2016-2459		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Information Disclosure Vulnerability in Mediaserver		CVE-2016-2460		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Denial of Service Vulnerability in Kernel		CVE-2016-0774		Low	
Security	Remote Code Execution Vulnerability in Mediaserver		CVE-2016-2463		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Remote Code Execution Vulnerabilities in libwebm		CVE-2016-2464		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Qualcomm Video Driver		CVE-2016-2465		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm Sound Driver		CVE-2016-2466		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm Sound Driver		CVE-2016-2467		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm GPU Driver		CVE-2016-2468		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm GPU Driver		CVE-2016-2062		Critical	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2474		Critical	
Security	Elevation of Privilege Vulnerability in Broadcom Wi-Fi Driver		CVE-2016-2475		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Sound Driver		CVE-2016-2066		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Sound Driver		CVE-2016-2469		High	
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2476		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2477		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2478		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2479		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2480		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2481		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2482		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2483		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2484		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2485		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2486		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Mediaserver		CVE-2016-2487		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Qualcomm Camera Driver		CVE-2016-2061		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Camera Driver		CVE-2016-2488		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Video Driver		CVE-2016-2489		High	
Security	Elevation of Privilege Vulnerability in NVIDIA Camera Driver		CVE-2016-2490		High	
Security	Elevation of Privilege Vulnerability in NVIDIA Camera Driver		CVE-2016-2491		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2470		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2471		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2472		High	
Security	Elevation of Privilege Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2473		High	
Security	Elevation of Privilege Vulnerability in MediaTek Power Management Driver		CVE-2016-2492		High	
Security	Elevation of Privilege Vulnerability in SD Card Emulation Layer		CVE-2016-2494		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Broadcom Wi-Fi Driver		CVE-2016-2493		High	
Security	Remote Denial of Service Vulnerability in Mediaserver		CVE-2016-2495		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Elevation of Privilege Vulnerability in Framework UI		CVE-2016-2496		Moderate	6.0 6.1
Security	Information Disclosure Vulnerability in Qualcomm Wi-Fi Driver		CVE-2016-2498		Moderate	
Security	Information Disclosure Vulnerability in Mediaserver		CVE-2016-2499		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
Security	Information Disclosure Vulnerability in Activity Manager		CVE-2016-2500		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-2506		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-2505		Critical	6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-2507		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-2508		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3741		Critical	6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3742		Critical	6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3743		Critical	6.0 6.0.1
2016-07-01	Remote code execution vulnerability in OpenSSL & BoringSSL		CVE-2016-2108		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Remote code execution vulnerability in Bluetooth		CVE-2016-3744		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in libpng		CVE-2016-3751		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3745		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3746		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3747		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in sockets		CVE-2016-3748		High	6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in LockSettingsService		CVE-2016-3749		High	6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Framework APIs		CVE-2016-3750		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in ChooserTarget service		CVE-2016-3752		High	6.0 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3753		High	4.4.4
2016-07-01	Information disclosure vulnerability in OpenSSL		CVE-2016-2107		High	4.4.4 5.0.2 5.1.1
2016-07-01	Denial of service vulnerability in Mediaserver		CVE-2016-3754		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver		CVE-2016-3755		High	6.0 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver		CVE-2016-3756		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Denial of service vulnerability in libc		CVE-2016-3818		High	4.4.4
2016-07-01	Elevation of privilege vulnerability in lsof		CVE-2016-3757		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in DexClassLoader		CVE-2016-3758		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Framework APIs		CVE-2016-3759		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in Bluetooth		CVE-2016-3760		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in NFC		CVE-2016-3761		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Elevation of privilege vulnerability in sockets		CVE-2016-3762		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Information disclosure vulnerability in Proxy Auto-Config		CVE-2016-3763		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3764		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3765		Moderate	6.0 6.0.1
2016-07-01	Denial of service vulnerability in Mediaserver		CVE-2016-3766		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-07-05	Elevation of privilege vulnerability in Qualcomm GPU driver		CVE-2016-2503		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm GPU driver		CVE-2016-2067		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek Wi-Fi driver		CVE-2016-3767		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm performance component		CVE-2016-3768		Critical	
2016-07-05	Elevation of privilege vulnerability in NVIDIA video driver		CVE-2016-3769		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)		CVE-2016-3770		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)		CVE-2016-3771		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)		CVE-2016-3772		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)		CVE-2016-3773		Critical	
2016-07-05	Elevation of privilege vulnerability in MediaTek drivers (Device specific)		CVE-2016-3774		Critical	
2016-07-05	Elevation of privilege vulnerability in kernel file system		CVE-2016-3775		Critical	
2016-07-05	Elevation of privilege vulnerability in USB driver		CVE-2015-8816		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9795		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9794		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8892		Critical	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9781		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9786		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9788		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9779		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9780		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9789		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9793		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9782		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9783		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9785		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9787		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9784		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9777		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9778		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9790		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9792		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9797		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9791		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9796		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9800		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9799		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9801		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9802		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8891		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8888		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8889		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8890		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm USB driver		CVE-2016-2502		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-3792		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-2501		High	
2016-07-05	Elevation of privilege vulnerability in NVIDIA camera driver		CVE-2016-3793		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power driver		CVE-2016-3795		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power driver		CVE-2016-3796		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-3797		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek hardware sensor driver		CVE-2016-3798		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek video driver		CVE-2016-3799		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek video driver		CVE-2016-3800		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek GPS driver		CVE-2016-3801		High	
2016-07-05	Elevation of privilege vulnerability in kernel file system		CVE-2016-3802		High	
2016-07-05	Elevation of privilege vulnerability in kernel file system		CVE-2016-3803		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power management driver		CVE-2016-3804		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek power management driver		CVE-2016-3805		High	
2016-07-05	Elevation of privilege vulnerability in MediaTek display driver		CVE-2016-3806		High	
2016-07-05	Elevation of privilege vulnerability in serial peripheral interface driver		CVE-2016-3807		High	
2016-07-05	Elevation of privilege vulnerability in serial peripheral interface driver		CVE-2016-3808		High	
2016-07-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-2068		High	
2016-07-05	Elevation of privilege vulnerability in kernel		CVE-2014-9803		High	
2016-07-05	Information disclosure vulnerability in networking component		CVE-2016-3809		High	
2016-07-05	Information disclosure vulnerability in MediaTek Wi-Fi driver		CVE-2016-3810		High	
2016-07-05	Elevation of privilege vulnerability in kernel video driver		CVE-2016-3811		Moderate	
2016-07-05	Information disclosure vulnerability in MediaTek video codec driver		CVE-2016-3812		Moderate	
2016-07-05	Information disclosure vulnerability in Qualcomm USB driver		CVE-2016-3813		Moderate	
2016-07-05	Information disclosure vulnerability in NVIDIA camera driver		CVE-2016-3814		Moderate	
2016-07-05	Information disclosure vulnerability in NVIDIA camera driver		CVE-2016-3815		Moderate	
2016-07-05	Information disclosure vulnerability in MediaTek display driver		CVE-2016-3816		Moderate	
2016-07-05	Information disclosure vulnerability in kernel teletype driver		CVE-2016-0723		Moderate	
2016-07-05	Denial of service vulnerability in Qualcomm bootloader		CVE-2014-9798		Moderate	
2016-07-05	Denial of service vulnerability in Qualcomm bootloader		CVE-2015-8893		Moderate	
2016-08-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3819		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3820		Critical	6.0 6.0.1
2016-08-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3821		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Remote code execution vulnerability in libjhead		CVE-2016-3822		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3823		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3824		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3825		High	5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3826		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Denial of service vulnerability in Mediaserver		CVE-2016-3827		High	6.0.1
2016-08-01	Denial of service vulnerability in Mediaserver		CVE-2016-3828		High	6.0 6.0.1
2016-08-01	Denial of service vulnerability in Mediaserver		CVE-2016-3829		High	6.0 6.0.1
2016-08-01	Denial of service vulnerability in Mediaserver		CVE-2016-3830		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Denial of service vulnerability in system clock		CVE-2016-3831		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in framework APIs		CVE-2016-3832		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Elevation of privilege vulnerability in Shell		CVE-2016-3833		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Information disclosure vulnerability in OpenSSL		CVE-2016-2842		None*	4.4.4 5.0.2 5.1.1
2016-08-01	Information disclosure vulnerability in camera APIs		CVE-2016-3834		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3835		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Information disclosure vulnerability in SurfaceFlinger		CVE-2016-3836		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Information disclosure vulnerability in Wi-Fi		CVE-2016-3837		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-08-01	Denial of service vulnerability in system UI		CVE-2016-3838		Moderate	6.0 6.0.1
2016-08-01	Denial of service vulnerability in Bluetooth		CVE-2016-3839		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-05	Remote code execution vulnerability in Qualcomm Wi-Fi driver		CVE-2014-9902		Critical	
2016-08-05	Remote code execution vulnerability in Conscrypt		CVE-2016-3840		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9863		Critical	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9864		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9865		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9866		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9867		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9868		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9869		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9870		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9871		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9872		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9873		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9874		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9875		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9876		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9877		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9878		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9879		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9880		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9881		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9882		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9883		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9884		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9885		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9886		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9887		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9888		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9889		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8937		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8938		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8939		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8940		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8941		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8942		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2015-8943		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9891		Moderate	
2016-08-05	Elevation of privilege vulnerability in Qualcomm components		CVE-2014-9890		Moderate	
2016-08-05	Elevation of privilege vulnerability in kernel networking component		CVE-2015-2686		Critical	
2016-08-05	Elevation of privilege vulnerability in kernel networking component		CVE-2016-3841		Critical	
2016-08-05	Elevation of privilege vulnerability in Qualcomm GPU driver		CVE-2016-2504		Critical	
2016-08-05	Elevation of privilege vulnerability in Qualcomm GPU driver		CVE-2016-3842		Critical	
2016-08-05	Elevation of privilege vulnerability in Qualcomm performance component		CVE-2016-3843		Critical	
2016-08-05	Elevation of privilege vulnerability in kernel		CVE-2016-3857		Critical	
2016-08-05	Elevation of privilege vulnerability in kernel memory system		CVE-2015-1593		High	
2016-08-05	Elevation of privilege vulnerability in kernel memory system		CVE-2016-3672		High	
2016-08-05	Elevation of privilege vulnerability in kernel sound component		CVE-2016-2544		High	
2016-08-05	Elevation of privilege vulnerability in kernel sound component		CVE-2016-2546		High	
2016-08-05	Elevation of privilege vulnerability in kernel sound component		CVE-2014-9904		High	
2016-08-05	Elevation of privilege vulnerability in kernel file system		CVE-2012-6701		High	
2016-08-05	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3844		High	
2016-08-05	Elevation of privilege vulnerability in kernel video driver		CVE-2016-3845		High	
2016-08-05	Elevation of privilege vulnerability in Serial Peripheral Interface driver		CVE-2016-3846		High	
2016-08-05	Elevation of privilege vulnerability in NVIDIA media driver		CVE-2016-3847		High	
2016-08-05	Elevation of privilege vulnerability in NVIDIA media driver		CVE-2016-3848		High	
2016-08-05	Elevation of privilege vulnerability in ION driver		CVE-2016-3849		High	
2016-08-05	Elevation of privilege vulnerability in Qualcomm bootloader		CVE-2016-3850		High	
2016-08-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2016-3843		High	6.0 6.1
2016-08-05	Elevation of privilege vulnerability in LG Electronics bootloader		CVE-2016-3851		High	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9892		High	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2015-8944		High	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9893		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9894		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9895		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9896		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9897		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9898		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9899		Moderate	
2016-08-05	Information disclosure vulnerability in Qualcomm components		CVE-2014-9900		Moderate	
2016-08-05	Information disclosure vulnerability in kernel scheduler		CVE-2014-9903		High	
2016-08-05	Information disclosure vulnerability in MediaTek Wi-Fi driver (device specific)		CVE-2016-3852		High	
2016-08-05	Information disclosure vulnerability in USB driver		CVE-2016-4482		High	
2016-08-05	Denial of service vulnerability in Qualcomm components		CVE-2014-9901		High	
2016-08-05	Elevation of privilege vulnerability in Google Play services		CVE-2016-3853		Moderate	None
2016-08-05	Elevation of privilege vulnerability in Framework APIs		CVE-2016-2497		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-08-05	Information disclosure vulnerability in kernel networking component		CVE-2016-4486		Moderate	
2016-08-05	Information disclosure vulnerability in kernel sound component		CVE-2016-4569		Moderate	
2016-08-05	Information disclosure vulnerability in kernel sound component		CVE-2016-4578		Moderate	
2016-08-05	Vulnerabilities in Qualcomm components		CVE-2016-3854		High	
2016-08-05	Vulnerabilities in Qualcomm components		CVE-2016-3855		High	
2016-08-05	Vulnerabilities in Qualcomm components		CVE-2016-2060		Moderate	
2016-09-01	Remote code execution vulnerability in LibUtils		CVE-2016-3861		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Remote code execution vulnerability in Mediaserver		CVE-2016-3862		Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-09-01	Remote code execution vulnerability in MediaMuxer		CVE-2016-3863		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3870		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3871		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3872		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in device boot		CVE-2016-3875		High	6.0 6.0.1
2016-09-01	Elevation of privilege vulnerability in Settings		CVE-2016-3876		High	6.0 6.0.1 7.0
2016-09-01	Denial of service vulnerability in Mediaserver		CVE-2016-3899		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Denial of service vulnerability in Mediaserver		CVE-2016-3878		High	6.0 6.0.1
2016-09-01	Denial of service vulnerability in Mediaserver		CVE-2016-3879		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-09-01	Denial of service vulnerability in Mediaserver		CVE-2016-3880		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Denial of service vulnerability in Mediaserver		CVE-2016-3881		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Telephony		CVE-2016-3883		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Notification Manager Service		CVE-2016-3884		Moderate	6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Debuggerd		CVE-2016-3885		Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in System UI Tuner		CVE-2016-3886		Moderate	7.0
2016-09-01	Elevation of privilege vulnerability in Settings		CVE-2016-3887		Moderate	7.0
2016-09-01	Elevation of privilege vulnerability in SMS		CVE-2016-3888		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Settings		CVE-2016-3889		Moderate	6.0 6.0.1 7.0
2016-09-01	Elevation of privilege vulnerability in Java Debug Wire Protocol		CVE-2016-3890		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-09-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3895		Moderate	6.0 6.0.1 7.0
2016-09-01	Information disclosure vulnerability in AOSP Mail		CVE-2016-3896		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-09-01	Information disclosure vulnerability in Wi-Fi		CVE-2016-3897		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-09-01	Denial of service vulnerability in Telephony		CVE-2016-3898		Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2014-9529		Critical	
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2016-4470		Critical	
2016-09-05	Elevation of privilege vulnerability in kernel networking subsystem		CVE-2013-7446		Critical	
2016-09-05	Elevation of privilege vulnerability in kernel netfilter subsystem		CVE-2016-3134		Critical	
2016-09-05	Elevation of privilege vulnerability in kernel USB driver		CVE-2016-3951		Critical	
2016-09-05	Elevation of privilege vulnerability in kernel sound subsystem		CVE-2014-4655		High	
2016-09-05	Elevation of privilege vulnerability in kernel ASN.1 decoder		CVE-2016-2053		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm radio interface layer		CVE-2016-3864		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm subsystem driver		CVE-2016-3858		High	
2016-09-05	Elevation of privilege vulnerability in kernel networking driver		CVE-2016-4805		High	
2016-09-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-3865		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-3859		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-3866		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm IPA driver		CVE-2016-3867		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm power driver		CVE-2016-3868		High	
2016-09-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-3869		High	
2016-09-05	Elevation of privilege vulnerability in kernel eCryptfs filesystem		CVE-2016-1583		High	
2016-09-05	Elevation of privilege vulnerability in NVIDIA kernel		CVE-2016-3873		High	
2016-09-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-3874		High	
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-1465		High	
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-5364		High	
2016-09-05	Denial of service vulnerability in kernel ext4 file system		CVE-2015-8839		High	
2016-09-05	Information disclosure vulnerability in Qualcomm SPMI driver		CVE-2016-3892		Moderate	
2016-09-05	Information disclosure vulnerability in Qualcomm sound codec		CVE-2016-3893		Moderate	
2016-09-05	Information disclosure vulnerability in Qualcomm DMA component		CVE-2016-3894		Moderate	
2016-09-05	Information disclosure vulnerability in kernel networking subsystem		CVE-2016-4998		Moderate	
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-2922		Moderate	
2016-09-05	Vulnerabilities in Qualcomm components		CVE-2016-2469		High	
2016-09-05	Vulnerabilities in Qualcomm components		CVE-2016-2469		Moderate	
2016-09-06	Elevation of privilege vulnerability in kernel shared memory subsystem		CVE-2016-5340		Critical	
2016-09-06	Elevation of privilege vulnerability in Qualcomm networking component		CVE-2016-2059		High	
2016-10-01	Elevation of privilege vulnerability in ServiceManager		CVE-2016-3900		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Lock Settings Service		CVE-2016-3908		High	6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3909		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3910		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3913		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Zygote process		CVE-2016-3911		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in framework APIs		CVE-2016-3912		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Telephony		CVE-2016-3914		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Camera service		CVE-2016-3915		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Camera service		CVE-2016-3916		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in fingerprint login		CVE-2016-3917		High	6.0.1 7.0
2016-10-01	Information disclosure vulnerability in AOSP Mail		CVE-2016-3918		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Denial of service vulnerability in Wi-Fi		CVE-2016-3882		High	6.0 6.0.1 7.0
2016-10-01	Denial of service vulnerability in GPS		CVE-2016-5348		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Denial of service vulnerability in Mediaserver		CVE-2016-3920		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Framework Listener		CVE-2016-3921		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Telephony		CVE-2016-3922		Moderate	6.0 6.0.1 7.0
2016-10-01	Elevation of privilege vulnerability in Accessibility services		CVE-2016-3923		Moderate	7.0
2016-10-01	Information disclosure vulnerability in Mediaserver		CVE-2016-3924		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-10-01	Denial of service vulnerability in Wi-Fi		CVE-2016-3925		Moderate	6.0 6.0.1 7.0
2016-10-05	Remote code execution vulnerability in kernel ASN.1 decoder		CVE-2016-0758		Critical	
2016-10-05	Remote code execution vulnerability in kernel networking subsystem		CVE-2016-7117		Critical	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver		CVE-2016-3928		Critical	
2016-10-05	Elevation of privilege vulnerability in kernel shared memory driver		CVE-2016-5340		Critical	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-3926		Critical	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-3927		Critical	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-3929		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm networking component		CVE-2016-2059		High	
2016-10-05	Elevation of privilege vulnerability in NVIDIA MMC test driver		CVE-2016-3930		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm QSEE Communicator driver		CVE-2016-3931		High	
2016-10-05	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3932		High	
2016-10-05	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3933		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-3903		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-3934		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2015-8951		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver		CVE-2016-3901		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver		CVE-2016-3935		High	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver		CVE-2016-3936		High	
2016-10-05	Elevation of privilege vulnerability in MediaTek video driver		CVE-2016-3937		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm video driver		CVE-2016-3938		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm video driver		CVE-2016-3939		High	
2016-10-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-3940		High	
2016-10-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-6672		High	
2016-10-05	Elevation of privilege vulnerability in NVIDIA camera driver		CVE-2016-6673		High	
2016-10-05	Elevation of privilege vulnerability in system_server		CVE-2016-6674		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-3905		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-6675		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-6676		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-5342		High	
2016-10-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2015-8955		High	
2016-10-05	Information disclosure vulnerability in kernel ION subsystem		CVE-2015-8950		High	
2016-10-05	Information disclosure vulnerability in NVIDIA GPU driver		CVE-2016-6677		High	
2016-10-05	Elevation of privilege vulnerability in Qualcomm character driver		CVE-2015-0572		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm sound driver		CVE-2016-3860		Moderate	
2016-10-05	Information disclosure vulnerability in Motorola USBNet driver		CVE-2016-6678		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6679		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-3902		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6680		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6681		Moderate	
2016-10-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6682		Moderate	
2016-10-05	Information disclosure vulnerability in kernel components		CVE-2016-6683		Moderate	
2016-10-05	Information disclosure vulnerability in kernel components		CVE-2016-6684		Moderate	
2016-10-05	Information disclosure vulnerability in kernel components		CVE-2015-8956		Moderate	
2016-10-05	Information disclosure vulnerability in kernel components		CVE-2016-6685		Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler		CVE-2016-6686		Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler		CVE-2016-6687		Moderate	
2016-10-05	Information disclosure vulnerability in NVIDIA profiler		CVE-2016-6688		Moderate	
2016-10-05	Information disclosure vulnerability in kernel		CVE-2016-6689		Moderate	
2016-10-05	Denial of service vulnerability in kernel networking subsystem		CVE-2016-5696		Moderate	
2016-10-05	Denial of service vulnerability in kernel sound driver		CVE-2016-6690		Low	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6691		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6692		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6693		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6694		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6695		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-6696		High	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-5344		Moderate	
2016-10-05	Vulnerabilities in Qualcomm components		CVE-2016-5343		Moderate	
2016-11-01	Remote code execution vulnerability in Mediaserver		CVE-2016-6699		Critical	7.0
2016-11-01	Elevation of privilege vulnerability in libzipfile		CVE-2016-6700		Critical	4.4.4 5.0.2 5.1.1
2016-11-01	Remote code execution vulnerability in Skia		CVE-2016-6701		High	7.0
2016-11-01	Remote code execution vulnerability in libjpeg		CVE-2016-6702		High	4.4.4 5.0.2 5.1.1
2016-11-01	Remote code execution vulnerability in Android runtime		CVE-2016-6703		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-6704		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-6705		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-6706		High	7.0
2016-11-01	Elevation of privilege vulnerability in System Server		CVE-2016-6707		High	6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in System UI		CVE-2016-6708		High	7.0
2016-11-01	Information disclosure vulnerability in Conscrypt		CVE-2016-6709		High	6.0 6.0.1 7.0
2016-11-01	Information disclosure vulnerability in download manager		CVE-2016-6710		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Denial of service vulnerability in Bluetooth		CVE-2014-9908		High	4.4.4 5.0.2 5.1.1
2016-11-01	Denial of service vulnerability in OpenJDK		CVE-2015-0410		High	7.0
2016-11-01	Denial of service vulnerability in Mediaserver		CVE-2016-6711		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-01	Denial of service vulnerability in Mediaserver		CVE-2016-6712		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-01	Denial of service vulnerability in Mediaserver		CVE-2016-6713		High	6.0 6.0.1 7.0
2016-11-01	Denial of service vulnerability in Mediaserver		CVE-2016-6714		High	6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in Framework APIs		CVE-2016-6715		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in AOSP Launcher		CVE-2016-6716		Moderate	7.0
2016-11-01	Elevation of privilege vulnerability in Mediaserver		CVE-2016-6717		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Elevation of privilege vulnerability in Account Manager Service		CVE-2016-6718		Moderate	7.0
2016-11-01	Elevation of privilege vulnerability in Bluetooth		CVE-2016-6719		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver		CVE-2016-6720		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver		CVE-2016-6721		Moderate	6.0 6.0.1 7.0
2016-11-01	Information disclosure vulnerability in Mediaserver		CVE-2016-6722		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Denial of service vulnerability in Proxy Auto Config		CVE-2016-6723		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-01	Denial of service vulnerability in Input Manager Service		CVE-2016-6724		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-11-05	Remote code execution vulnerability in Qualcomm crypto driver		CVE-2016-6725		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system		CVE-2015-8961		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system		CVE-2016-7911		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel file system		CVE-2016-7910		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel SCSI driver		CVE-2015-8962		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel media driver		CVE-2016-7913		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel USB driver		CVE-2016-7912		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel ION subsystem		CVE-2016-6728		Critical	
2016-11-05	Elevation of privilege vulnerability in Qualcomm bootloader		CVE-2016-6729		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6730		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6731		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6732		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6733		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6734		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6735		Critical	
2016-11-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6736		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel networking subsystem		CVE-2016-6828		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel sound subsystem		CVE-2016-2184		Critical	
2016-11-05	Elevation of privilege vulnerability in kernel ION subsystem		CVE-2016-6737		Critical	
2016-11-05	Vulnerabilities in Qualcomm components		CVE-2016-6727		Critical	
2016-11-05	Vulnerabilities in Qualcomm components		CVE-2016-6726		High	
2016-11-05	Remote code execution vulnerability in Expat		CVE-2016-0718		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Remote code execution vulnerability in Expat		CVE-2012-6702		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Remote code execution vulnerability in Expat		CVE-2016-5300		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Remote code execution vulnerability in Expat		CVE-2015-1283		Low	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Remote code execution vulnerability in Webview		CVE-2016-6754		High	5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Remote code execution vulnerability in Freetype		CVE-2014-9675		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2016-11-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2015-8963		High	
2016-11-05	Elevation of privilege vulnerability in kernel system-call auditing subsystem		CVE-2016-6136		High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm crypto engine driver		CVE-2016-6738		High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-6739		High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-6740		High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-6741		High	
2016-11-05	Elevation of privilege vulnerability in Qualcomm bus driver		CVE-2016-3904		High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-6742		High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-6744		High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-6745		High	
2016-11-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-6743		High	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2015-8964		High	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2016-7915		High	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2016-7914		High	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2016-7916		High	
2016-11-05	Information disclosure vulnerability in NVIDIA GPU driver		CVE-2016-6746		High	
2016-11-05	Denial of service vulnerability in Mediaserver		CVE-2016-6747		High	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2016-7917		Moderate	
2016-11-05	Information disclosure vulnerability in kernel components		CVE-2016-6753		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6748		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6749		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6750		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-3906		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-3907		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6698		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6751		Moderate	
2016-11-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6752		Moderate	
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL		CVE-2016-5419		High	7.0
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL		CVE-2016-5420		High	7.0
2016-12-01	Remote code execution vulnerability in CURL/LIBCURL		CVE-2016-5421		High	7.0
2016-12-01	Elevation of privilege vulnerability in libziparchive		CVE-2016-6762		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Denial of service vulnerability in Telephony		CVE-2016-6763		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Denial of service vulnerability in Mediaserver		CVE-2016-6766		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Denial of service vulnerability in Mediaserver		CVE-2016-6765		High	4.4.4 5.0.2 5.1.1 7.0
2016-12-01	Denial of service vulnerability in Mediaserver		CVE-2016-6764		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Denial of service vulnerability in Mediaserver		CVE-2016-6767		High	4.4.4
2016-12-01	Remote Code Execution vulnerability in Framesequence library		CVE-2016-6768		High	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Elevation of privilege vulnerability in Smart Lock		CVE-2016-6769		Moderate	5.0.2 5.1.1 6.0 6.0.1
2016-12-01	Elevation of privilege vulnerability in Framework APIs		CVE-2016-6770		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Elevation of privilege vulnerability in Telephony		CVE-2016-6771		Moderate	6.0 6.0.1 7.0
2016-12-01	Elevation of privilege vulnerability in Wi-Fi		CVE-2016-6772		Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0
2016-12-01	Information disclosure vulnerability in Mediaserver		CVE-2016-6773		Moderate	6.0 6.0.1 7.0
2016-12-01	Information disclosure vulnerability in Package Manager		CVE-2016-6774		Moderate	7.0
2016-12-05	Elevation of privilege vulnerability in kernel memory subsystem		CVE-2016-4794		Critical	
2016-12-05	Elevation of privilege vulnerability in kernel memory subsystem		CVE-2016-5195		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6775		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6776		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-6777		Critical	
2016-12-05	Elevation of privilege vulnerability in kernel		CVE-2015-8966		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver		CVE-2016-6915		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver		CVE-2016-6916		Critical	
2016-12-05	Elevation of privilege vulnerability in NVIDIA video driver		CVE-2016-6917		Critical	
2016-12-05	Elevation of privilege vulnerability in kernel ION driver		CVE-2016-9120		Critical	
2016-12-05	Vulnerabilities in Qualcomm components		CVE-2016-8411		Critical	
2016-12-05	Elevation of privilege vulnerability in kernel file system		CVE-2014-4014		High	
2016-12-05	Elevation of privilege vulnerability in kernel		CVE-2015-8967		High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver		CVE-2016-6778		High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver		CVE-2016-6779		High	
2016-12-05	Elevation of privilege vulnerability in HTC sound codec driver		CVE-2016-6780		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6492		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6781		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6782		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6783		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6784		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-6785		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs		CVE-2016-6761		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs		CVE-2016-6760		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs		CVE-2016-6759		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm media codecs		CVE-2016-6758		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-6755		High	
2016-12-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2016-6786		High	
2016-12-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2016-6787		High	
2016-12-05	Elevation of privilege vulnerability in MediaTek I2C driver		CVE-2016-6788		High	
2016-12-05	Elevation of privilege vulnerability in NVIDIA libomx library		CVE-2016-6789		High	
2016-12-05	Elevation of privilege vulnerability in NVIDIA libomx library		CVE-2016-6790		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-6791		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-8391		High	
2016-12-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-8392		High	
2016-12-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2015-7872		High	
2016-12-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-8393		High	
2016-12-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-8394		High	
2016-12-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2014-9909		High	
2016-12-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2014-9910		High	
2016-12-05	Information disclosure vulnerability in MediaTek video driver		CVE-2016-8396		High	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver		CVE-2016-8397		High	
2016-12-05	Denial of service vulnerability in GPS		CVE-2016-5341		High	
2016-12-05	Denial of service vulnerability in NVIDIA camera driver		CVE-2016-8395		High	
2016-12-05	Elevation of privilege vulnerability in kernel networking subsystem		CVE-2016-8399		Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6756		Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm components		CVE-2016-6757		Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA librm library		CVE-2016-8400		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8401		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8402		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8403		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8404		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8405		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8406		Moderate	
2016-12-05	Information disclosure vulnerability in kernel components		CVE-2016-8407		Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver		CVE-2016-8408		Moderate	
2016-12-05	Information disclosure vulnerability in NVIDIA video driver		CVE-2016-8409		Moderate	
2016-12-05	Information disclosure vulnerability in Qualcomm sound driver		CVE-2016-8410		Moderate	
2017-01-01	Remote code execution vulnerability in c-ares		CVE-2016-5180		High	7.0
2017-01-01	Remote code execution vulnerability in Framesequence		CVE-2017-0382		High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in Framework APIs		CVE-2017-0383		High	7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in Audioserver		CVE-2017-0384		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in Audioserver		CVE-2017-0385		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in libnl		CVE-2017-0386		High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in Mediaserver		CVE-2017-0387		High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in External Storage Provider		CVE-2017-0388		High	6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in core networking		CVE-2017-0389		High	6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver		CVE-2017-0390		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver		CVE-2017-0391		High	6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver		CVE-2017-0392		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in Mediaserver		CVE-2017-0393		High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Denial of service vulnerability in Telephony		CVE-2017-0394		High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Elevation of privilege vulnerability in Contacts		CVE-2017-0395		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver		CVE-2017-0381		Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver		CVE-2017-0396		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Mediaserver		CVE-2017-0397		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0398		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0398		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0398		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0399		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0400		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0401		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-01	Information disclosure vulnerability in Audioserver		CVE-2017-0402		Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-01-05	Elevation of privilege vulnerability in kernel memory subsystem		CVE-2015-3288		Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm bootloader		CVE-2016-8422		Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm bootloader		CVE-2016-8423		Critical	
2017-01-05	Elevation of privilege vulnerability in kernel file system		CVE-2015-5706		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8424		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8425		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8426		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8482		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8427		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8428		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8429		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8430		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8431		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8432		Critical	
2017-01-05	Elevation of privilege vulnerability in MediaTek driver		CVE-2016-8433		Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm GPU driver		CVE-2016-8434		Critical	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8435		Critical	
2017-01-05	Elevation of privilege vulnerability in Qualcomm video driver		CVE-2016-8436		Critical	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8438		Critical	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8442		Critical	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8443		Critical	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8437		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8439		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8440		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8441		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8398		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-8459		High	
2017-01-05	Vulnerabilities in Qualcomm components		CVE-2016-5080		Moderate	
2017-01-05	Elevation of privilege vulnerability in Qualcomm camera		CVE-2016-8412		High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm camera		CVE-2016-8444		High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components		CVE-2016-8445		High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components		CVE-2016-8446		High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components		CVE-2016-8447		High	
2017-01-05	Elevation of privilege vulnerability in MediaTek components		CVE-2016-8448		High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-8415		High	
2017-01-05	Elevation of privilege vulnerability in NVIDIA GPU driver		CVE-2016-8449		High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-8450		High	
2017-01-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-8451		High	
2017-01-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2016-7042		High	
2017-01-05	Elevation of privilege vulnerability in kernel performance subsystem		CVE-2017-0403		High	
2017-01-05	Elevation of privilege vulnerability in kernel sound subsystem		CVE-2017-0404		High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-8452		High	
2017-01-05	Elevation of privilege vulnerability in Qualcomm radio driver		CVE-2016-5345		High	
2017-01-05	Elevation of privilege vulnerability in kernel profiling subsystem		CVE-2016-9754		High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-8453		High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-8454		High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-8455		High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-8456		High	
2017-01-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-8457		High	
2017-01-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-8458		High	
2017-01-05	Information disclosure vulnerability in NVIDIA video driver		CVE-2016-8460		High